# 第 12 周 土坑酸菜

本周二的 315 晚会，黑料虽多，但最引人注目的，是大概人人都吃过的「老坛酸菜方便面」了.

![](https://s3.ifanr.com/wp-content/uploads/2022/03/123-1.jpg!720)

上图就是插旗菜业提供给康师傅、统一等食品企业的酸菜制作过程。任谁都不会想到，方便面里干净整洁的酸菜包装之下，竟然是来自工人脚下烟头身旁的酸菜。

在经过更深入的了解之后，有一个更令人痛心的事实是，**这些「土坑酸菜」是特供给国人的，插旗菜业出口的酸菜则是从标准化腌制池腌出来的**。

在 315 晚会之后的第二天，此事震惊全网，各个线上商店已经搜索不到老坛酸菜的产品了，与插旗菜业有联系的没联系的食品企业纷纷出来，道歉的道歉，撇清关系的撇清关系。位于河南的白象方便面，则成了流量的热点，一是企业创始人是退伍军人，企业员工中有三分之一都是残疾人，还一直没有与插旗菜业有过合作，是一家实打实的民族企业，二是在日资侵占中国的方便面市场时，只有白象拒绝了日资的收购，以至于现在中国的四大方便面巨头中，白象无法进军高端市场，无法抢占一二线城市的商超，现在仅有 7%的市场份额。因此，现在消费者一窝蜂地把白象现在能买到的产品买了个精光。

![](https://s3.ifanr.com/wp-content/uploads/2022/03/suancai2.jpg!720)

当然，有受益的企业，就有遭殃的企业，首当其冲的是康师傅和统一方便面了，至少在近段时间里，他们的日子不会特别好过。另外就是酸菜的源头——插旗菜业了，他们的老板也出来道歉，酸菜的生产线也遭到封存查验，随后影响的，就是酸菜产业的村民了。

虽然他们声称腌制过后，各种细菌都会被杀死了，进生产线前也会洗三四次等等。我其实倒也能理解，毕竟菜是从土里长出来的，洗洗之后土不就掉了嘛，脚皮、烟灰嘛，洗洗自然也就没了。可是，脚气能洗掉吗？固有的印象能洗掉吗？

都说君子远庖厨，不是不吃肉了，而是不愿见到杀生的场景。食品制作中相信还会有很多不卫生或者令人不舒服的场面，现在让大家看到酸菜是这样的生产过程，他们现在的下场，也不算冤吧。

---

除此之外，晚会上爆出的其他黑料的关注度倒是没有那么大了，我听到的消息里，只有软件捆绑下载导致中关村在线的软件下载频道与涉事企业终止合作了。我觉得其他黑料不受关注的原因，一是影响范围太小，属于某个小圈子的事，二是黑料背后没有知名品牌，就算消费者肚子里有火，也不知道往哪里发。

我自己倒是挺关注超速电动车和打折电缆这两个黑料的。

虽然自己没有电动车，但给电动车限速，仿佛是把一个通勤工具变成了一个大型玩具，政策制定者可能认为这样会减少交通事故，自己可以少一点麻烦，但标准速度是否能满足打工人的通勤需求，这难道不需要考虑一下吗？

打折电缆主要是会对居民产生安全威胁，只要一家用了这种电缆，万一出事就是整栋楼一起出事，个人感觉还是需要引起重视的。

> 参考资料：
>
> - [315 晚会 13 大黑料汇总](https://bag.frp.aqzscn.cn/share/6235bc9a876fb0.38098505)
> - [插旗菜业员工现身说法：称行业遭灭顶之灾](https://bag.frp.aqzscn.cn/share/6235c380313d45.91321218)

## 社会

[普京长篇电视讲话：我们怎么办？](https://bag.frp.aqzscn.cn/share/6235d5c4600d14.45206104)

![](https://oss.aqzscn.cn//resource/blog/img20220319211101.png)

无论如何，发动战争总是错的，虽然俄罗斯是被逼到了不得不发动战争的境遇。

现在俄罗斯真的挺惨的，被西方国家各种制裁，贸易、评奖、运动会等都和俄罗斯的人和动植物无关了，俄罗斯人民应该会度过很长一段时间的艰苦岁月了。

现在的主要问题就是战争很难很快结束，大规模杀伤性武器俄罗斯不敢丢，就只能跟乌克兰玩巷战。泽连斯基背后有欧美撑腰，作为一名演员，现在又是他最佳的表演时机，不停地在各国发表视频演讲，绑上乌克兰人的生命，就这么一直耗着。

当然我这种评价是有主观立场的，毕竟在各种新闻的耳濡目染之下，对俄罗斯更亲近一点，就想着面对俄罗斯这种强国的入侵，早早和谈少死人就挺好的，不是特别能体会乌克兰的保家卫国的心态了。

---

[下午察：沪深抗疫失守牵动大局](https://bag.frp.aqzscn.cn/share/6235df9f3745e6.15658673)

![](https://oss-static-zaobao.oss-cn-hongkong.aliyuncs.com/s3fs-public/2022-03/shenzhen3_2.jpg)

这个冬天即将过去，疫情却又来了一波倒春寒。

---

[美国得州一学区让老师配枪，可随时“干掉”危险学生](https://bag.frp.aqzscn.cn/share/6235e2985cb765.79167090)

![](https://img2.chinadaily.com.cn/images/202203/12/622be288a310cdd3d834cdaa.jpeg)

言论自由没什么问题，谁声音大听谁的。

持枪自由没问题，谁枪法好谁活下来。

总之还是感觉有些自由有些没有道理。

---

[99 年红娘眼中的东北老年相亲局](https://bag.frp.aqzscn.cn/share/6235e412572b10.35201565)

![](https://github.com/gitbobobo/gitbobobo.github.io/blob/main/img/2022-3-19%2019-04-32/31b55728-0716-42f4-8837-e635da0e5605.jpeg?raw=true)

现在的年轻人，扭扭捏捏不像样，明明心里想的很，嘴上却一直不要不要，难道非要等到老了，才能豁达起来，明白起来吗？

> 我：没错没错！

![](https://github.com/gitbobobo/gitbobobo.github.io/blob/main/img/2022-3-19%2019-04-32/4822f2a3-128f-4747-b460-c9a1e8b21a93.jpeg?raw=true)

---

[中国财政部：今年扩大房产税试点的条件尚不成熟](https://bag.frp.aqzscn.cn/share/6235e5da9d78f3.61884627)

立下了 GDP 年增长率 5.5%的宏伟目标，总得想办法实现吧，房地产不错，我看还可以再捞几年金。

虽然今年不会出房地产税，但以后总会出的吧，只是不知道那时房地产税的目的是缩小贫富差距还是房住不炒呢？

---

[中概股的未来](https://bag.frp.aqzscn.cn/share/6235e6ffdf0079.01178261)

很多中概股都是在美国上市的，随着中国内地对敏感数据的审查和美国对中国公司敌意的日益加深，不断有公司受到制裁，甚至面临退市的风险。

投资者们的信心被一件件小事打击，最终导致了最近中概股股价的暴跌。

> 这几年，我对现实的预期仿佛一直比市场更为悲观。但其实我只是更愿意冷静的面对现实。如果我们的教培企业能够在 2017 年就开始思考教育的意义，如果我们的互联网平台企业能够在 2018 年就开始讨论 “无规则红利” 时代结束后应当怎样转型，如果我们的中概股企业能够从 2019 年就开始认识到这个时代的底层逻辑将要显示它的威力，如果我们所有人从 2008 年之后就开始反思本轮全球化的来龙去脉，更清醒的认识到人类世界的历史其实是一个整体，今天或许会变得稍好一点点。

## 行业

[绷不住了！康师傅冰红茶最新设计](https://bag.frp.aqzscn.cn/share/6235da632cd4b7.61319680)

![](https://ngbjimg.xy599.com/2588218706232a6ed0aafd8.69756167.png)

康师傅新推出一款无标签饮料，因为没有标签，产品信息只能放在箱体上，也就是只能打包出售，无法零售。

另外这种颜色还不加标签的话，会不会喝起来中一次奖，喝到那种味道？

---

[24 小时内「打印」一座房，价格只要一辆车](https://bag.frp.aqzscn.cn/share/6235db501fbe99.54674761)

![](https://s3.ifanr.com/wp-content/uploads/2022/03/0315spherehouse-1-1024x605.jpg!720)

3D 打印技术越来越成熟，很多地方都用上了 3D 打印的房子，甚至是学校，3D 打印的最大优势就是速度快，成本低了。

但我倒是一直有个疑问，这不就是相当于在野外搭了个更坚固的帐篷吗？短期住是没问题，但水电要怎么连通到屋子里呢，难道说要自备电池和集水技术吗？

---

[光学脑成像，用读脑头盔「看穿」你的大脑](https://bag.frp.aqzscn.cn/share/6235dd6cbd8735.52418623)

![](https://s3.ifanr.com/wp-content/uploads/2022/03/0314KernelFlow-title.jpg!720)

美国一家神经技术新创公司 Kernel 的研究人员，开发了一种名为「Kernel Flow」的可穿戴设备，这个形似头盔的设备，采用 TD-fNIRS（时域功能性近红外光谱）技术，可通过记录局部血氧变化来测量大脑活动。

未来会不会有一天，给直男的女朋友带上这个，直男就不再直了？

---

[以蚊灭蚊，美国释放 20 亿只转基因蚊子](https://bag.frp.aqzscn.cn/share/6235e1217199e2.61221012)

![](https://s3.ifanr.com/wp-content/uploads/2022/03/0311mosquito-2-1024x663.jpg!720)

经美国环境保护局（EPA）的批准，英国生物技术公司 Oxitech 计划在美国佛罗里达州和加利福尼亚州 20 亿只蚊子。

这些蚊子不是普通蚊子，而是转基因蚊子，专门负责与雌性埃及伊蚊繁殖后生下无法存活到成年的幼蚊，就是不知道像这样的「种族灭绝」会不会对大自然的生态系统造成损害。

## 正相关

[Face ID 支持戴口罩解锁、通用控制首次登场](https://bag.frp.aqzscn.cn/share/6235de148a09d7.69938478)

在疫情即将进入尾声之际，我们迎来了戴口罩人脸识别功能。在苹果预告通用控制的半年之后，我们在 Beta 版迎来了通用控制功能。总觉得有点迟到的感觉，但又有点无所谓，毕竟自己偏爱指纹识别，没有 iPad。

[少数派十周年：创始人老麦的十问十答](https://bag.frp.aqzscn.cn/share/6235e03bb474d0.54930127)

对于内容网站来说，如何保持质量与生存的平衡，是一件至关重要的事情。

我其实还挺喜欢少数派这个网站的，一周里总会有那么两三篇自己喜欢看的文章出来，虽然最近关闭了 RSS 全文输出，但还是可以通过其他方法获取到全文内容，所以还是很良心，对免费用户很友好的一个网站。

---

更多资讯：

- [科技爱好者周刊（第 199 期）：俄罗斯的 HTTPS 证书问题](https://bag.frp.aqzscn.cn/share/6235d50c958162.29257973)
- [睡前消息【2022-3-13】自测新冠](https://bag.frp.aqzscn.cn/share/6235d581adc1a6.77976969)
