# 第 26 周 美最高法院推翻「罗诉韦德案」

「罗诉韦德案」的原告，是本名麦考维的珍·罗（Jane Roe），她当时未婚先孕，却无法在得克萨斯合法堕胎。因为依据该州法律，除非是为了拯救孕妇生命，否则堕胎是非法行为。

案件上诉到最高法院，当时是历史性的 7:2 裁决，确认了美国宪法保护女性堕胎的自由。但 50 年后，一切回到了原点。

![](https://oss.aqzscn.cn//resource/blog/img20220625125210.png)

6 月 24 日，[美最高法院以 6:3 推翻了罗诉韦德案](https://bag.frp.aqzscn.cn/share/62b693223f7341.32786865)，事实上将堕胎权的定义交到了各个州手里。

![](https://oss.aqzscn.cn//resource/blog/img20220625124113.png)

这一切的始作俑者，其实就是特朗普，在他任内一共安插了 3 个保守派大法官，而在美最高法大法官的任期是直至生命终结。

> 之前看过「无耻之徒」，大概知道是耶稣认为堕胎是邪恶的。

人们对于堕胎权的主要矛盾点在于**定义婴儿在什么阶段称为人**，人是有智慧有思想，有自己与社会千丝万缕的联系的，而受精卵阶段什么都没有，强行提升对人的定义我觉得是很荒谬的。

除此之外，剥夺了女性对自己身体最后的掌控权，不止伤害女性权力，还加深男女对立。

## 🎵 本周歌曲

![](https://oss.aqzscn.cn//resource/blog/img20220625132406.png)

[下辈子也要找到你](https://y.qq.com/n/ryqq/songDetail/000E0XRz0dRRiR)（付费）

……

把你的名字写在烟上吸进肺里

让你保持离我心脏最近的距离

……

## 📺 言论

### [科技爱好者周刊（第 211 期）：虚拟商品可以拉动 GDP](https://bag.frp.aqzscn.cn/share/62b538dea3a585.46335173)

冷知识 1：微信打赏就不计入 GDP，直播时给主播送礼物，是增加 GDP 的。

![](https://oss.aqzscn.cn/resource/blog/20220624122021.png)

![](https://oss.aqzscn.cn/resource/blog/20220624122130.png)

冷知识 2：人的耳朵与口腔相通。

![](https://oss.aqzscn.cn/resource/blog/20220624122210.png)

---

### [如何看待北京地铁「去英语化」现象？](https://bag.frp.aqzscn.cn/share/62b6b14a44fc56.05682788)

**用拼音代替英语，其实就是以稍微提高老外的理解难度为代价，大幅降低了中国人翻译的难度，从而在总体上大幅提高了外国人理解指示牌的成功率**——毕竟很多老外多少会点中文，只要有拼音，他们念出来也能猜个八九不离十；而翻译得乱起把糟的英语，带来的不是笑话就是惊吓。

> 总的来说就是摒弃崇洋媚外思想，全面拥抱实用主义。

---

### [大厂员工涌入外包：中年失业，这已经是最好的选择](https://bag.frp.aqzscn.cn/share/62b6b1ebdba276.49095643)

在当代互联网语境中，从正编到外包，无疑是一场职业生涯的坠落——做出这样选择的人，似乎亲手斩断了未来升职加薪的机会。

但**世上每一个职位都有它存在的价值**。

> 在外包干了快两年了，深切的体会确实是加班很少，已经快习惯了这样的生活。但心中仍有一个大厂梦，谁不想在朋友亲人面前自豪地说出自己是某个知名公司的员工呢？

> 可惜毕竟不是当小镇做题家的料，不愿背东西，只认同实践出真知，只好被这个唯学历论的社会所抛下。但也没什么好抱怨的，毕竟也想不出什么比学历更公平的筛选办法。旧路已然走过，唯望前路安宁。

---

### [承认吧，电动车就是会烧](https://bag.frp.aqzscn.cn/share/62b6b46a79ece7.98966588)

电动车和锂电池也是一样，就像没有哪家燃油车企会宣传油箱永不起火永不爆炸，车企要做的应该是解释当电池起火危机出现的时候，如何为逃生、救援争取到更多时间，而不是一味迎合部分消费者，兜售那虚幻的 “绝不起火” 的梦。

![](https://oss.aqzscn.cn//resource/blog/img20220625151332.png)

300 秒逃生时间是指**电池发生热失控**后的逃生时间，而非能看到明火时，所以如何提示车内的人逃生应该也是比较重要的一环。

> 当电动车起火后逃生时间能达到和燃油车接近的水平时，才应该是买电动车的最佳时机，可惜没查到燃油车起火后的逃生时间有多久。

## ⭐️ 收藏

### [合同示范文本库](https://cont.12315.cn/)

![](https://oss.aqzscn.cn/resource/blog/20220624122335.png)

国家市场监管总局开发的一个数据库，面向社会免费开放，提供常见合同的示范文本。

> 更加方便的方法是使用微信里的「腾讯电子签」，一旦合同建立便无法单方面删除。

---

### [为什么会觉得「夏至」这个词听起来特别舒服，感觉很浪漫？](https://bag.frp.aqzscn.cn/share/62b53cfa1c3d90.15032079)

至字，在甲骨文、金文、小篆中分别是这样写的：

![](https://oss.aqzscn.cn/resource/blog/20220624122910.png)

意思是箭支射中目标，形容实现目标，达到理想追求的意思。它预示了一种状态，**一种可以完全实现，而不会失时的状态**。

---

### [🍦 发光冰淇淋、昆虫冰淇淋……现在的冰淇淋也太卷了吧](https://bag.frp.aqzscn.cn/share/62b53e0e0c8b21.70157844)

![](https://oss.aqzscn.cn/resource/blog/20220624123154.png)

**辣椒冰淇淋**，由三种辣椒和两种辣酱制成。

> 不用像张无忌一样挨玄冥神掌就能体会冰火两重天的感觉，有机会一定得试试。

---

### [📖 妆镜台](https://bag.frp.aqzscn.cn/share/62b53f2f812a62.53529923)

前年快元旦的时候，我妈给我下了最后通牒，让我给她一个准确的结婚日期，别影响她抱孙子。我说：“**妈您实在不行就要个二胎吧，我这恐怕费劲了。**”我妈放下菜刀说：“你下楼吃碗面去吧，快快快去，今儿甭回家吃饭了，再说几句我就从一楼跳下去。”

---

### [音乐流媒体服务器 Navidrome](https://bag.frp.aqzscn.cn/share/62b6b09120dc19.23989041)

![](https://oss.aqzscn.cn//resource/blog/img20220625145136.png)

Navidrome 是一个开源的基于网络的音乐收藏和流媒体服务器，与 Subsonic/Airsonic 兼容。它让您可以自由地从任何浏览器或移动设备收听您的音乐收藏。

> iOS 端目前使用体验较好的客户端：substreamer。

## 👾 编程相关

- [Linux .sh 脚本 启动、停止、重启、状态 Jar 包](https://bag.frp.aqzscn.cn/share/62b6b0ffa6f7f2.16187808)
