# 第 30 周 林志颖车祸

![](https://oss.aqzscn.cn//resource/blog/img20220723172552.png)

[林志颖驾驶特斯拉，撞上桥墩后导致的车辆起火](https://bag.frp.aqzscn.cn/share/62dbbe903c3c29.26351570)。

网上看到其他人的分析，说是因为启用了 L2 级辅助驾驶，在识别匝道和干道间的白色线时出现问题，然后车的方向就发生偏离导致撞上桥墩了。电动车不像燃油车，电池本身的材料就包含氧化物和燃料，一旦受到较大的冲击力就会燃烧。

只能说还好人没事，父子俩都被救出来了。

身为一个程序员，我对自动驾驶这种技术真的没一点兴趣，持非常保守的态度。任何程序都有 BUG，手机电脑上的 BUG 最多导致手机电脑坏掉，车上的 BUG 在特定时机触发可是会导致一场事故的。人开起车来尚不能百分百保证不会发生事故，更何况是只会根据预设情景处理的自动驾驶呢？

如果将来我**有当司机的机会**，肯定得把小命牢牢掌握在自己手上，自动驾驶再怎么方便，出现事故的概率再怎么低，事故责任都归开发者。可一旦降临在自己身上，那就没有重来的机会了。

## 🎵 本周歌曲

[我们的恋爱是对生命的严重浪费](https://music.163.com/#/song?id=167856)

<iframe frameborder="no" width="330px" height="86px" src="//music.163.com/outchain/player?type=2&id=167856&height=66"></iframe>

……

我们的恋爱是对生命的严重浪费

真的很崩溃 宝贵的时间被瓦解

脑袋空空如也 这种自我毁灭

我的精神世界绝不能被蚀成废铁

……

> 初一初二班里常放这首歌，耳濡目染之下渐渐也喜欢上许嵩的很多歌曲。听着这首歌仿佛能回到那个鸡飞狗跳黯然神伤的年代……

## 📺 言论

### [杭州亚运会延期一年](https://bag.frp.aqzscn.cn/share/62dbc4d74b31b7.26561976)

![](https://oss.aqzscn.cn//resource/blog/img20220723175214.png)

7 月 19 日，亚洲奥林匹克理事会宣布第 19 届亚运会举办日期更改为 2023 年 9 月 23 日至 10 月 8 日，名称依然为「杭州 2022 年第 19 届亚运会」。

> 19 年刚到杭州的时候就见到了杭州亚运会的宣传，当时还想着到时候得去看场比赛呢。前段时间北京冬奥会开了，我却连门票都没去搜搜看，究其原因，大概是知道自己对运动不感兴趣，没有必要去花钱凑这热闹了。

---

### [如何看待邵阳学院送 20 多名教师到菲律宾亚当森大学读哲学博士，毕业后再以每人 80 多万费用引进？](https://bag.frp.aqzscn.cn/share/62dbc6b4bf02e0.32576883)

邵阳学院是公立大学。

经过邵阳学院 2022 年第 25 次党委会审议，国家的钱换来了 23 个（总数肯定不止）过水蟹博士。

学校有了更多“博士”，可以升格；

“博士”们可以加工资加评级；

上面要求花出去的人才引进和招聘费用也“花到位”了。

大团圆。

![](https://oss.aqzscn.cn//resource/blog/img20220723180259.png)

> 等我有钱了也去水个研究生（说真的！）。

---

### [Firefox 团队向微软 Edge 赠送蛋糕，纪念 IE 退役](https://www.oschina.net/news/203155/mozilla-sent-ms-a-cake-for-ie-eof)

![](https://oss.aqzscn.cn//resource/blog/img20220723180550.png)

浏览器开发团队互相赠送蛋糕是一个可以追溯到近十年前的传统。微软在 2006 年 Firefox 2.0 发布时给 Firefox 团队赠送了一个蛋糕，此做法在 Firefox 的大多数新的主要版本中都得到了延续，尽管随着浏览器发布周期的加快，这些蛋糕最终变成了纸杯蛋糕。

> 这就是程序员间的浪漫吗？但我有个问题，这么小个蛋糕，开发团队够分着吃吗？这么有纪念意义的蛋糕，他们舍得吃吗？如果一直不吃的话，会放坏吗？

## ⭐️ 收藏

### [🎬 打铁花——聚是一团火，散是满天星 🌟](https://www.bilibili.com/video/BV1Yi4y1C7Nt)

上周去「石景山游乐园」，看了场打铁花表演，视频忘了发了，就补到本周吧。

<video id="video" controls poster="https://oss.aqzscn.cn//resource/blog/imgC983C65A-2295-4552-86B7-2EEF61324F3C_1_105_c.jpeg" width="640" height="360">
  <source type="video/mp4" src="https://oss.aqzscn.cn//resource/blog/imgIMG_3707.mp4" />
</video>

每一次敲击，都会绽放出一片花火。从水面升起，最后又落入水中，虽没有近距离观看，但依旧觉得十分壮丽。

之前看过 Tim 拍的近距离的打铁花，里面提到了**打铁花技艺传承**的问题，现在看到游乐场里的这场表演，我感觉应该算是探索出一条新的道路了吧。

<iframe
src="//player.bilibili.com/player.html?bvid=BV1Yi4y1C7Nt&high_quality=1&autoplay=0" width="100%" height="460"></iframe>

「以血肉之躯去应对炙热的危险，以一己之力去振奋所有的人心。」

---

### [code-server](https://github.com/coder/code-server)

![](https://oss.aqzscn.cn//resource/blog/img20220723190657.png)

一个 VS Code 远程服务的封装，可以安装在任意机器上面，然后就能在浏览器使用 VS Code。你还能使用 Blink 作为 iOS 客户端，在 iPhone/iPad 上编码（下图）。

![](https://oss.aqzscn.cn//resource/blog/img20220723190820.png)
