# 第 37 周 英国女王去世

2022 年 9 月 9 日，英国女王伊丽莎白二世去世了。

她在苏格兰巴尔莫勒尔城堡离开，享年 96 岁，是英国历史上寿命最长、在位时间最长的君主，[见证了 15 位首相更替，也见证了世界的巨大变迁](https://bag.frp.aqzscn.cn/share/631d4ecc494de8.13765390)。

[她留给世界的遗产，不仅是她的统治、外交和才华，还有她无尽的自信、优雅，与美。](https://bag.frp.aqzscn.cn/share/631d4ebdc409f6.70921975)

![](https://oss.aqzscn.cn/resource/blog/20220911110135.png)

在我出生的那年，香港回归中国，伊丽莎白和邓小平交谈的那张照片，是我对伊丽莎白二世仅有的印象。除此之外，就是电视剧「王冠」了解到英国王室的衰败和部分内幕了。

她这一生的 96 年，因为王室没有实权，成为世界秩序变迁的见证者，作为英国的形象担当为世人所知。

## 🎵 本周歌曲

[在你的身边](https://music.163.com/#/song?id=475479888)

<iframe frameborder="no" width="330px" height="86px" src="//music.163.com/outchain/player?type=2&id=475479888&height=66"></iframe>

爱就爱了不怕没来过

恨就恨了我从没想过

是怕独念一个人太深刻

> 遗憾归遗憾，面对本心不后悔就行。

## 🖼 图片

### 开学

![](https://oss.aqzscn.cn/resource/blog/9DFF98EF-0C6E-4DD3-A40F-ACA48D11C11E_1_105_c.jpeg)

> 居安思危。心存希望。

### 诗歌模仿大赛

![](https://oss.aqzscn.cn/resource/blog/B70C45C4-E2AC-498B-9173-C98E6ABF061E_1_105_c.jpeg)

### 2022 中国年度 IP

![](https://oss.aqzscn.cn/resource/blog/193697A9-8E8A-48B4-8963-F49170F80523_1_105_c.jpeg)

### 领游戏不玩是什么心态

![](https://oss.aqzscn.cn/resource/blog/BC77E43F-C0BC-4FA8-BCA2-6C2D30213208.jpeg)

### 彩虹（PS：这不是 P 的）

![](https://oss.aqzscn.cn/resource/blog/3E8A1A9C-F7D1-47D9-A367-309AF24E2FA8.jpeg)

### 靠天开车

![](https://oss.aqzscn.cn/resource/blog/2379EBCA-3F21-49CE-B28C-006C37CE9B06_1_105_c.jpeg)

### 解封经验

![](https://oss.aqzscn.cn/resource/blog/DE616C01-2F0E-4165-956A-8CD11E4CEB41.jpeg)

> 无法指责政策，只好指责执行政策的人。

## 📺 言论

### [比尔·盖茨联手三星发明环保马桶 能把便便净化成灰](https://bag.frp.aqzscn.cn/share/631c21abb74c99.18566095)

![](https://oss.aqzscn.cn/resource/blog/20220910133449.png)

近日三星研发出一款无需用水并能把便便烧成灰的马桶，既环保又节能，有望投入大规模生产。

十多年来，比尔·盖茨对马桶一直情有独钟。比尔及梅琳达·盖茨基金会于 2011 年发起了“改造马桶挑战”，目的是通过改革马桶技术为全球数十亿使用不安全卫生设施的人安全有效地处理粪便。

> 比尔盖茨和马斯克在获得巨量财富后，一个投身于公益事业，一个向着星辰大海，都是在推动人类的进步。但有些人获得巨量财富后，却只会争权夺势，惠及自己家族，高下立判。

### [中科大发 4 万封「免费送月饼」钓鱼邮件](https://bag.frp.aqzscn.cn/share/631c239a6a7971.55038930)

此次演练共向全校师生发送模拟钓鱼邮件 45000 余封（其中学生 38000 余封，教工 6000 余封），截止 2022 年 9 月 8 日上午，共有 3500 余人在伪造的统一身份认证界面提交了信息(其中学生 3100 余人，教工 400 余人)。

本次钓鱼邮件演练中，我们精心设计了几个常见的钓鱼“漏洞”：

1. 仿冒的发件人地址：“vstc.edu.cn” ；
2. 不存在的科大部门：“中科大邮箱管理中心”；
3. 伪造的统一身份认证登录页面：非科大域名；
4. 错误的联系电话：非 6360 开头。

对于在本次演习中输入了真实用户信息的师生，我们欢迎您于本月 19 日之后前往东校区、西校区和高新园区的一卡通服务部，领取网络安全宣传手册。此次演练旨在提升师生的网络安全意识。演练不会记录您的密码，不会对您的系统和设备造成影响。

> 吃一堑长一智，以后谁还玩抽奖啊。

### 日本新生小熊猫

![](https://oss.aqzscn.cn/resource/blog/20220910134550.png)

横滨八景岛海岛乐园，出生 2 个月的小熊猫双胞胎首次公开亮相，日本。这对小熊猫龙凤胎出生于 7 月 9 日，目前正在接受人工哺育，体重已增至近 1 千克并学会四肢爬行。小熊猫原产于中国西南和喜马拉雅山脉地区，以竹笋、树叶、花果等为食。受偷猎和栖息地破坏影响，小熊猫目前全球野生种群数量不超过 1 万只，已被列为濒危物种。

> 迷惑了，小熊猫和大熊猫是一个物种吗？

### [大爷大妈河边“放生矿泉水” ](https://bag.frp.aqzscn.cn/share/631c250ea20482.73619995)

近日，广东一网友偶遇一群人在河边，身边一箱箱地堆满了矿泉水。起初网友还没看懂这是什么操作，但看了一会儿就惊呆了，一群人竟然往河里“放生”矿泉水，路人好心上前提醒，却被怼影响了她们诚心。

![](https://oss.aqzscn.cn/resource/blog/20220910134940.png)

> 放生人民币好不好，我学会游泳后去河里捞。

### [恶性通胀导致生活质量骤降 英国掀起罢工潮](https://bag.frp.aqzscn.cn/share/631c27ba268a62.20074995)

面对创下 40 年新高的通胀水平和飞涨的生活成本，英国各行各业的人忍无可忍，纷纷走上街头要求涨薪。铁路工人、邮政人员、工程师、记者、律师都陆续加入了罢工者的行列。

![](https://oss.aqzscn.cn/resource/blog/20220910140023.png)

> 面对通胀，欧洲各国民众有的罢工有的上街游行，但反俄的政策很难改变。在国际关系中，这就叫做胆小鬼博弈，谁怕了谁就输了。

### [苹果发布会](https://bag.frp.aqzscn.cn/share/631d53900e9891.87133347)

![](https://oss.aqzscn.cn/resource/blog/20220911111957.png)

本次苹果发布会共发布了三款 Apple Watch、AirPods Pro 2 和 4 种型号的 iPhone 14。

硬件方面因为要和各配件厂商合作很难保密，发布会之前 iPhone 的配置基本上已经爆料的差不多了，本次网上讨论的热点是软件层面配合硬件上的药丸屏推出的灵动岛功能。如果没看发布会可能不会有那么大的感受，但如果看了发布会，那种先抑后扬的氛围会让你惊呼、赞叹！

![](https://oss.aqzscn.cn/resource/blog/20220911113101.png)

> 上图就是我看发布会时的一些感受，最后也冲了 Apple Watch 用于记录身体数据（健身是不可能健身的），iPhone 14 Pro 用于更新换代。自己的 iPhone 8p 会让家里人用，所以 AirPods 大概率也要迎来一波更新换代，等 10 月 18 号手机到了之后再看看吧。

## ⭐️ 收藏

### [Fix Kindle Ebook Cover：电子书封面缩略图修复工具](https://bag.frp.aqzscn.cn/share/631c268fe719f1.31865937)

![](https://oss.aqzscn.cn/resource/blog/20220910135459.png)

手动导入 Kindle 的电子书，有时会不显示封面，但实际里面是有封面的，要解决此问题，可以使用此工具批量处理一下。

### [Stable Diffusion 配置与使用指南](https://bag.frp.aqzscn.cn/share/631d580e3c2a12.17254789)

最近 AI 作画十分火热，上文的本地安装方式过于麻烦，还是更推荐用各厂商套壳后的产品，比如 6 pen。

![](https://oss.aqzscn.cn/resource/blog/20220911114253.png)

上图是我用 AI 画的伊丽莎白，虽然有些粗糙，但大概意义还是能 GET 到的。

### [靠低欲望 fire，旅居大理](https://bag.frp.aqzscn.cn/share/631d59d1352fc3.96480727)

我认为的低欲望，并不是压抑、委屈自己，为了攒钱想要的东西也抠着不舍得买，而是内心真的对物质享受没兴趣了。

作为一个极简主义者，我从不拥有中获得快乐。内心宁静，富足。

### [陈奕迅《孤勇者》全球首唱 SHOW](https://www.bilibili.com/video/BV1qd4y1G7zJ)

前半段没有伴奏，依旧好听。

<iframe src="//player.bilibili.com/player.html?bvid=BV1qd4y1G7zJ&high_quality=1&autoplay=0" width="100%" height="460"></iframe>

### [连环反整蛊！故意让女友在豪宅打碎价值 5 万的古董？再在她面前穿黑丝！](https://www.bilibili.com/video/BV1cU4y167s8)

哈哈哈哈哈哈哈。

<iframe src="//player.bilibili.com/player.html?bvid=BV1cU4y167s8&high_quality=1&autoplay=0" width="100%" height="460"></iframe>

### [这些汉字的拼音改得真是会炙人口](https://www.bilibili.com/video/BV1JT411M7Yk)

当初扣过的分再也回不来～

<iframe src="//player.bilibili.com/player.html?bvid=BV1JT411M7Yk&high_quality=1&autoplay=0" width="100%" height="460"></iframe>

## 👾 编程相关

- [Python 调用系统命令的六种方法](https://bag.frp.aqzscn.cn/share/631c264d019c73.12665630)
