---
id: end
---

# 2022 年终回顾

这一载时光，在忽快忽慢的原地踏步中，还是走到了尾声。

在时代的大背景下，这是魔幻的一年。在个人的小背景下，这是原地踏步的一年。

本来这篇文章的标题叫做《2022 年终总结》，不过在听了「[我们的 2022 年真实故事](https://y.music.163.com/m/program?id=2515969353)」中王掌柜对**总结**这个词语的严谨使用后，我便追随了他的严谨。

是啊，2022 年 12 月 31 日到 2023 年 1 月 1 日，中间只隔了几十个小时，人怎么可能在这么短的时间里就完成蜕变，变成另一个人呢？

用当下我们思考的角度和思想的深度去总结这一年的是非对错，多年以后回过头看可能又是一种截然不同的观点。所以把「总结」一次用在上一年的结尾，新一年的伊始是欠妥的，「回顾」一词才更符合这篇文章的主旨。

## 流水账

2022 年第一季度，大概是在追剧和准备面试题中蹉跎掉的。又一次响应了政府的**就地过年**政策，一个人在出租屋里隐居一周后就又开始了新的一年的工作。

有过一两次面试，有个当时觉得待遇还差不多的给了我 offer 后就没再继续找了，因为面试给我的压力还是很大，于是提了离职，经原单位挽留后决定留下了。

现在想来这应该是一个错误的决定，因为我放弃了丰富自己经历的机会，而选择了一成不变、保守与**安于现状**。今年又是一个新的节点，给自己的一个告诫：**多尝试**。

二季度北京的疫情又变得严重起来了，当时有不少令人恐慌的消息在传播，人们都在抢超市里的物资。而我的心就比较大了，正常点外卖，正常下馆子。事实证明我的预判是对的，最终没有出台特别严格的政策。尽管如此，由于惧怕北京弹窗宝的威力，还是浪费了几个节假日。

一个人在这种两点一线甚少交流的情况下生活的久了，难免觉得厌烦，呼吸新鲜空气的欲望愈发强烈。

中秋回了趟家，给家里报备了两次。第二天去了开封的清明上河园，晚上找宾馆就因为北京一个区有病例就不让住，还好找了一个不太正规的宾馆才住下了。等到第三天都准备走了，社区打电话问我在不在家，要封门让我**居家隔离**。

![](https://oss.aqzscn.cn/halo/2022/rsuGh3k_buQWVyjapWNUNQANvVyApG6KWH3gZUVwmnPJ_uPYgUJlUrokygwNYiBX14969178523006870769.jpg)

呵，我都不在家了，还想让我自投罗网吗？于是开启了一场跑毒之旅，最终算是顺利抵达北京。尽管我人都不在他们管辖范围内了，还是不停地催我交核酸证明。**从前我只是对老家感情不深，但经过这三天的种种事情后，已经变得很厌烦了**。

这段时间还一个人去看了话剧，去了游乐场。虽然嘴上说着一个人没什么大不了，但一个人走在人群中，看着情侣之间，家人之间有说有笑，天然的就会有一种压力存在。这应该属于一种比较纯粹的孤独，和思不思春没什么关系，因为我和认识的情侣一起出去玩时从没感到过不适，都觉得挺自然的，换个角度来讲，他们也是在陪伴我。

![](https://oss.aqzscn.cn/halo/2022/6s1hvRmFjXSq6ppetCnc6NcTBd1IknEyHDcdOX3UjaPHFzQfrCsoNLcl0jAxP5vL12241050135584259836.jpg)

此外还去了一个地方，弄清楚了内心一些愈发强烈的困惑，当然也付出了不小的代价。

时间一眨眼就来到了年尾，和朋友精心计划了一场[环球影城之旅](https://aqzscn.cn/archives/universal-beijing-resort-travel)，甚至还花了 300 块找了约拍，但最后的成片感觉十分一般，只有一两张勉强能看的，可能是约拍钱没给够，抑或是自己确实不上镜。

![](https://oss.aqzscn.cn//resource/blog/imgIMG_5041.JPG)

然后还去了[野生动物园](https://aqzscn.cn/archives/beijing-wild-animals)，甚至狠下心来买了一杯肉（50 块，喂猛兽吃的）增加自己的**参与感**，着实体验了一把小小的刺激，比起之前自己走马观花地经过一个个景点要有趣多了。

![](https://oss.aqzscn.cn//resource/blog/img20221018215739.png)

然后就是为期两周的居家办公和之后的放开了，**年初的时候我想不到疫情会以这样的方式加重，年尾的时候我也想不到可以这么突然地收场**。因为自己一直以来都看不起这病毒，所以第一波阳顺理成章地找到了我。可能是前段时间没参与抢购的盲目自信吧，这波抢药我也只是冷眼旁观着，只是病痛真找上我的时候，我才明白随大流的必要性。

要问我这病毒难受吗？确实难受。要是还得再受一次你愿意吗？如果这就是自由的代价的话，我愿意。

12 月 31 号的时候，和朋友一起去了趟欢乐谷，比较遗憾地是没玩到几个项目，跨年倒计时活动估计也是被统一取消了，晚上的演出质量在我看来也是乏善可陈。

但是久违地人们聚集在一起，主持人操心着大家注意脚下，别发生踩踏事件，一起为同一件事欢呼、尖叫、蹦跳，却是 2022 我不曾见到过的画面，我想，它会永久留在我的记忆里，化作让 2022 滚蛋（吧！）的标志而存在。

所以，你好 2023！

## 大事记

> 俄乌冲突、封城、[贵州大巴车](https://aqzscn.cn/archives/2022week38#%E8%B4%B5%E5%B7%9E%E6%A0%B8%E9%85%B8%E8%BD%AC%E8%BF%90%E5%AE%A2%E8%BD%A6%E5%8F%91%E7%94%9F%E8%BD%A6%E7%A5%B8)、[重庆山火](https://aqzscn.cn/archives/2022week35)、[龙漕沟山洪](https://aqzscn.cn/archives/2022week34)、[梨泰院踩踏事故](https://aqzscn.cn/archives/2022week44#%E9%9F%A9%E5%9B%BD%E9%A6%96%E5%B0%94%E6%A2%A8%E6%B3%B0%E9%99%A2%E5%8F%91%E7%94%9F%E4%B8%A5%E9%87%8D%E8%B8%A9%E8%B8%8F%E4%BA%8B%E6%95%85)、乌鲁木齐火灾、东航坠机、徐州铁链女、唐山打人案、[土坑酸菜](https://aqzscn.cn/archives/week3)、[雪糕刺客](https://aqzscn.cn/archives/2022week28#%E9%9B%AA%E7%B3%95%E5%88%BA%E5%AE%A2%E9%92%9F%E8%96%9B%E9%AB%98%E9%9C%B8%E6%A6%9C%E7%83%AD%E6%90%9C)、[网课猎手](https://aqzscn.cn/archives/2022week45)、[灵动岛](https://aqzscn.cn/archives/2022week44#ios-16.1%E6%9B%B4%E6%96%B0%E5%86%85%E5%AE%B9)、[羊了个羊](https://aqzscn.cn/archives/2022week38)、AI 作画、[马斯克收购推特](https://aqzscn.cn/archives/2022week44)、[网易暴雪](https://aqzscn.cn/archives/2022week47)、ChatGPT、北京冬奥会、世界杯、[二舅](https://aqzscn.cn/archives/2022week31#%E4%BA%8C%E8%88%85%E7%88%86%E7%81%AB%E5%90%8E%EF%BC%8C%E6%82%84%E6%82%84%E7%A6%BB%E5%BC%80%E4%BA%86%E6%9D%91%E5%AD%90)、[吴阿萍](https://aqzscn.cn/archives/2022week31)、[贾浅浅](https://aqzscn.cn/archives/2022week37#%E8%AF%97%E6%AD%8C%E6%A8%A1%E4%BB%BF%E5%A4%A7%E8%B5%9B)、[佩洛西](https://aqzscn.cn/archives/2022week32)、安倍晋三、戈尔巴乔夫、[伊丽莎白](https://aqzscn.cn/archives/2022week37)、江泽民……

2022 年，新冠 3 年，每天脑子里想的，耳朵里听到的，都少不了「疫情」这个词语。疫情是天灾，无辜遇难的人，虽只是数字+1，但我们会为之惋惜。但这一年因人祸而死的人也不少，为之惋惜之余，我们不免将自己代入其中，并为之感到愤怒。

2 月 14 日俄罗斯就开始对乌克兰发起了所谓的「特别军事行动」，由于俄罗斯整体实力的衰退，预想的闪电战并未出现，在战争初期俄方占领优势后，战线就开始不断后退，僵持了近一年，仍没有和谈的倾向。俄方除了在布查市酿成滥杀平民的惨案外，整个世界也在为这场战争买单，油价高企，天然气价格也不断创下新高，导致整体的物价上涨，人们的生活水平也在下降。

这一年里，令人激动和开心的事情没有许多，令人悲痛和伤心的事情却可写成一本故事集，我讨厌这样的 2022。

在这样的心情之下，我也确立了尊重自己基本权利的思想，无论是谁想要侵犯我的权利，我都要积极去维权，而不是像以前一样抱着多一事不如少一事的心态。态度强硬，才不会让人觉得你软弱可欺。

## 书影音

这一年看过的书影音，不整理不知道，自己在另一个虚构的世界里消磨了这么长时间。

> 列表以推荐程度排序。

### 书

- 《三体》人类与外星文明的第一次接触，是和平还是毁灭？
- 《爱的艺术》爱是一门需要练习的艺术。
- 《定投十年财务自由》全书不停重复一件事——定投有多好。
- 《原则：应对变化中的世界秩序》国家的兴衰，自有其周期。
- 《撒旦探戈》被上帝抛弃的地方，听到撒旦谱下的旋律，也会盲目地跳起来。
- 《明朝那些事儿》通俗的语言讲述明朝那些明君昏君的事。
- 《哈利波特》哈利波特与仇人伏地魔的较量。
- 《坏蛋是怎样炼成的》书如其名。

今年看的书大部分是经人推荐或二刷的书，基本上质量都还过得去。只是对《撒旦探戈》这本书有些许意见，一句话超长，读起来很费劲不说，还是一个看了开头就知道结尾的故事，看书的过程中一直期望作者能给些惊喜，但知道最后什么都没有，仿佛看了一场寂寞。

![](https://oss.aqzscn.cn//resource/blog/img/2022/723419c347e5076150323d910c1c16f8.png)

《哈利波特》是为了去环球影城想了解一些霍格沃茨的背景而恶补的，大概只看到了第四部，因为书的文字充满了对小朋友讲述的语气，实在是有些看不下去了。

看了《定投十年财务自由》则是让我坚定了定投基金的信念，这一年无论股票市场是涨是跌，我基本上都在稳定往里面砸钱。《原则：应对变化中的世界秩序》则告诉我国家、经济趋势皆有其周期性，在经济周期方面，2025 年可能才是经济再次开始繁荣的时候。这也更坚定了我在当下低成本的投资机会下，一直坚持下去的信念，希望 2025 年后我真的可以收获这些年种下的果实吧。

![](https://oss.aqzscn.cn//resource/blog/img/2022/4c6921998bf30c9d194bd430b11f16f6.png)

### 电影

- 「隐入尘烟」平凡的感情，无力挣脱的苦难。
- 「拯救大兵瑞恩」为了拯救一个人的生命，救援队伍不断损兵折将。
- 「阿凡达」「阿凡达 2」潘多拉星球的视觉盛宴。
- 「变脸」警察与罪犯换脸后，罪犯逃离了控制，并掌控了警察拥有的一切……
- 「花束般的恋爱」曾经三观一致的两人逐渐走失。
- 「天空之城」寻找天空之城，然后毁灭它。
- 「雄狮少年」留守少年为了梦想参加舞狮比赛，夺得狮王的故事。
- 「奇迹笨小孩」兄妹俩相依为命，在欠下巨额债务后，在周围人的帮助下自救的故事。
- 「断·桥」一座桥在雨中塌了，露出了水泥柱里的尸体，多年前就失踪的父亲在这里被找到了……
- 「误杀」「误杀 2」误杀官二代，误杀 2 误杀谁了？
- 「纽约的一个雨天」富家子弟和富二代谈恋爱，在一个雨天之后各走各路。
- 「魔幻时刻」黑帮小喽啰找了一个有演员梦的人冒充杀手，上演一出让人啼笑皆非的好戏。
- 「喜羊羊与灰太狼之筐出未来」灰太狼也能进羊村篮球队？？
- 「爱情神话」中年人的爱情戏。
- 「分手的决心」嫌疑人不断挑弄侦探的情感，以此逃过警察对自己的指控。
- 「长津湖之水门桥」中规中矩的主旋律电影。
- 「哈利波特之魔法石」「哈利波特与密室」「哈利波特与阿兹卡班的囚徒」
- 「这个杀手不太冷静」改编自「魔幻时刻」，诚意不足。
- 「月球陨落」月球要撞到地球了……
- 「王牌特工：特工学院」「王牌特工 2:黄金圈」「王牌特工：源起」
- 「绝望主夫」无厘头，一个男女角色对调的世界。
- 「神奇动物：邓布利多之谜」神奇动物在哪里？

今年去电影院看的电影有「阿凡达 2」、「断·桥」和「绝望主夫」，「绝望主夫」是我觉得十分无厘头的电影，为了讲女权而讲女权，一个男女角色对调的世界，男人在家带孩子，女人出去上班，男人打不过女人，女人当警察，男人生孩子，当然也少不了男德学院。越看越觉得荒谬，我也没有多大男子主义，只是觉得要求平等没问题，要求地位互换则有种勇者最终也变成了恶龙的感觉。

「断桥」讲述的就是一个贪官，为了钱，为了地位可以不顾一切的事情，因为是在电影院看的，入戏比较深，整体感觉还是很不错的，谈不上特别好的片子，但也没什么缺点。

![image-1672933290108](https://oss.aqzscn.cn/halo/2022/image-1672933290108.png)

「阿凡达 2」则是我杨康之后看的第一场电影，IMAX 影厅，极致的声音和画面，三段式的剧情虽然略显平庸，但观影体验确实很爽呀。

![image-1672933337852](https://oss.aqzscn.cn/halo/2022/image-1672933337852.png)

「隐入尘烟」这样讲述苦难的电影也不知道怎么审核通过的，竟然还火起来了，所以最后就被封杀了。可惜当时图省事在视频网站上看的，没有保存到本地看，估计以后想找的话会费点事。

![image-1672933385753](https://oss.aqzscn.cn/halo/2022/image-1672933385753.png)

「爱情神话」和「分手的决心」都是我看的过程津津有味，但等到结束仍不知道整个故事到底在表达什么，十分困惑。

「王牌特工」系列则是比较适合消遣时间的电影，故事都很轻松搞笑，看完不会过多思考也不会伤感。

### 电视剧

- 「毛骗」骗术宝典。
- 「异物志」三股势力为了收集神奇物件而发生的一系列争端。
- 「大宋少年志」北宋年间一群少年为了保家卫国而与敌人斗智斗勇。
- 「人世间」人间自有真情。
- 「我的天才女友」闺蜜是个天才，但因家庭原因而平凡，但生活中又处处不凡，这让埃莱娜既嫉妒又同情。
- 「开端」在一次次的循环中，寻找公交车事故的真相。
- 「少年法庭」对某些少年犯的宽容就是对其他人的不公。
- 「华灯初上」80 年代的台北红灯区，一场凶杀案揭露出的日式酒店的小姐们之间的嫉妒、心碎、友谊与爱情。
- 「我的解放日志」每个打工人每天的内心 OS。
- 「龙之家族」权游前传，继承了血、杀戮等重口味画面，推荐一看。
- 「新秦时明月」冷饭新炒，依旧是最喜欢的一部动画。
- 「西部世界 4」越来越无聊的科幻片。

除了「西部世界 4」，其他片子都不算烂片，值得一看。

「毛骗」是用很低的成本拍摄的第一部网剧，最初每集都会有一场骗局，一步步组成完整的团伙，然后形成三股势力后，就开始了三股势力之间的明争暗斗，一共三部，剧情都十分精彩，令人回味无穷。

![image-1672933428857](https://oss.aqzscn.cn/halo/2022/image-1672933428857.png)

「异物志」是毛骗原班人马演绎的奇幻类电视剧，讲述了两股势力为了收集拥有奇异功能的物件而展开的斗争，剧情也和「毛骗」一样，跌宕起伏，总有让人意想不到但又合情合理的解法出现。

「大宋少年志」里有爱情、友情、古装、搞笑、反转等我很喜欢的元素，最后女主被反派男主劫走了，第二部赶紧出来啊，我要男主救女主回来！

![image-1672933469847](https://oss.aqzscn.cn/halo/2022/image-1672933469847.png)

「人世间」则是讲述在时代的潮流中，兄妹三人散在全国各地，拥有了不一样的人生和身份，每个人都在奋斗着，每个人也都有自己的难处。

![image-1672933501655](https://oss.aqzscn.cn/halo/2022/image-1672933501655.png)

### 综艺

- 「再见爱人」三对离心的夫妻，能否通过一场旅行，找回曾经遗失的那份悸动？
- 「单身即地狱」单身男女在地狱岛上生存，每晚只有组成一对才能去天堂酒店度过浪漫约会夜。
- 「新世界：虚拟货币争霸战」六名成员在一个孤岛上通过各种道具赚取虚拟货币，离岛时可将虚拟获取换为真钱，这里会发生什么样的故事呢？
- 「快乐再出发」过气男团拮据剧组准备的一场演唱会。
- 「换乘恋爱」分手的恋人们在同一屋檐下，重新寻找爱情。
- 「想谈一场偶像剧般的恋爱」萌新男女演员在一起拍吻戏，他们之间会迸发出激烈的情感吗？
- 「绿色星球」在这个星球上，每个不起眼的植物，都有其不可替代的神奇作用。
- 「向往的生活」黄大厨在乡村的淳朴生活。
- 「脱口秀大会」越来越不好笑的笑话。

「再见爱人」中的三对夫妻，一对平淡如水，一对甜言蜜语，一对刻骨铭心，这种反差感深深地刻在了我的脑子里。我记得朱雅琼，我记得王秋水，我记得贾樟柯。额，剩下仨名字确实想不起来了（瞬间打脸）……

一生追求浪漫，追求一场婚礼的朱雅琼，节目中无数次的落泪，是给我印象最为深刻的。我为王秋水感到惋惜，痛惜，哀其思想之固化，痛其不争。

![image-1672933538808](https://oss.aqzscn.cn/halo/2022/image-1672933538808.png)

「单身即地狱」用一种做任务得奖励的方式强迫地狱岛上的人去思考，去寻找自己最有好感的人，并对其发起攻势。

![image-1672933574180](https://oss.aqzscn.cn/halo/2022/image-1672933574180.png)

> 刚搜海报的时候发现已经有第二季了，啥也不说了，我去找资源了……

## 一揽子

### 新的物件

人体工学椅、电动升降桌、小爱音箱、人体感应灯、窗帘伴侣、HomePod Mini、投影仪、iPhone 14 Pro、AirPods Pro 2、Apple Watch。

今年购买的这些东西里面，投影仪吃灰情况比较多，AirPods Pro 2 各种 Bug 比较烦人，其他的都还挺常用或者说挺满意的。

今年的话可能会买 iPad Pro 和 Apple Pencil，不过吃灰的概率会非常大。又或者是更新一下 Mac Book，现在这台 Macbook 用来开发感觉有点吃力，有时候就开几个网页风扇就呼呼得转，搞得我玩个电脑都得小心翼翼的，很难受。

### 新的技能

学会戴隐形眼镜啦！

> 虽然每次戴都得半小时起步……

### 暂存未来

[西游记取经,取的全是 5A 景区](https://bag.frp.aqzscn.cn/share/621f70cf013b24.97593915),有没有可能，自己将来也有机会走走这些 5A 景区？

![](https://bobo-image.oss-cn-beijing.aliyuncs.com/blog/20220305105336.png)

[十分符合程序员调性的做饭指南](https://cook.aiurs.co/)，如果将来自己不得不或者是爱上做饭了，那它可能会帮上我大忙。
