# 第 11 周 未来属于 AI

3 月 14 日，[OpenAI 发布了 GPT-4](https://bag.frp.aqzscn.cn/share/6414820d28fd65.67940630)，这是他们迄今为止最强大的模型，可以接受多达 `25,000` 个单词或图像的输入。它甚至可以**从网站设计的照片生成 HTML 代码**。 GPT-4 在各种职业和学术测试中均达到了人类水平，在律师考试中取得了前 10%的成绩，并在美国高考中获得了阅读和写作 710 分、数学 700 分的成绩。 GPT-4 还具有总结论文和基于图表数据进行计算的能力。升级还包括 GPT-4 的 API 和 ChatGPT 的升级版本。谷歌已宣布计划在其部分产品中发布人工智能工具，但微软和 OpenAI 已经在真正人工智能的竞赛中领先。

![](https://bag.frp.aqzscn.cn/assets/images/0/6/06177118/390c9cfb.png)

> 目前 GPT-4 消耗的算力应该比较大，只能付费用户使用，且有使用条数的限制。

随之而来的，是 3 月 16 日百度举办的文心一言的发布会。期待中的实操没有出现，而是视频演示，应该是不想步 Bard 的后尘。还即便如此，百度港股也应声跌去 8%。现在也有一些媒体实际体验到了文心一言，并用相同问题对比[它和 ChatGPT 回答的差异](https://bag.frp.aqzscn.cn/share/64148036ca6ce8.61790844)，结果还是显而易见的——文心一言只是仓促应战的产物。

![](https://bag.frp.aqzscn.cn/assets/images/7/1/71be0849/1c6e6132.png)

> 在整个互联网世界中，中文语料库的占比其实是很低的，忘记是个位数还是 20%左右了，这也导致喂给模型的数据不足。其次就是我们的审查机制，让这类不完全可控的生成式 AI 的发展空间受限。文心一言发布前我就没对它抱太大希望，发布后还更加失望了一些，唯一的亮点也就是多模态生成的功能了。不过失望归失望，该申请内测就申请内测，申请地址是[https://yiyan.baidu.com](https://yiyan.baidu.com)，毕竟这是国内头一家发布生成式 AI 的产品了。

在经历了文心一言带给我们的失望后，微软又举办了一场 Office 365 的发布会，[将 OpenAI 的 GPT-4 模型集成到其 Office 套件中](https://bag.frp.aqzscn.cn/share/6414801d39b0f0.46074068)，推出了一个名为 Copilot 的新 AI 功能。 Copilot 旨在在 Word、Excel、PowerPoint、Outlook、Teams 和其他 Office 应用程序中工作，以自动创建文档、演示文稿、电子邮件和其他日常办公室工作。 Copilot 功能可以编辑、总结和创建文档，分析数据和可视化趋势，创建带有动画和布局的演示文稿，管理收件箱，帮助组织会议，简化开发过程，甚至撰写电子邮件和编写计划。微软目前正在与 20 家公司测试 Microsoft 365 Copilot，其中包括 8 家财富 500 强公司。

![](https://bag.frp.aqzscn.cn/assets/images/1/5/159219bd/dbafba68.jpeg)

> 一句话生成 PPT，一句话分析报表，AI 不仅做得比你快，甚至可能比你做得还要好。这些功能如果大面积普及开来，不知道是会节省打工人的时间还是会节省公司的人力成本，我猜大概率是后者吧。

远的说完了，近的就是怎么利用 ChatGPT 来提高我们的工作效率了。ChatGPT 的受欢迎程度及其与各种 APP 应用程序的集成能力一直在提高。 OpenAI 还为开发者提供了强大的 API，以增强其应用程序的智能能力。目前[很多优秀的智能工具都集成了 ChatGPT API](https://bag.frp.aqzscn.cn/share/64148080665269.85385900)，比如 PopClip、Alfred、uTools、Notion Ai、Cubox、OpenCat、Bob、ChatBox。

要使用这些工具，用户必须注册一个 ChatGPT 帐户并申请一个 API 密钥。按使用量收费，价格便宜。国内信用卡不能用，推荐 DePay 虚拟卡。 Cubox、Notion AI 等软件还提供 AI 阅读助手、智能书写等功能，提升工作效率。同样，PopClip 提供了文字标记操作增强工具，而 uTools 则提供了快速启动和文字处理功能。 Alfred quick start 使用户可以通过关键字执行各种任务，包括用于查询和翻译的 ChatGPT 插件。 Bob 是一款多功能翻译软件，同时支持 ChatGPT 插件。

> 国内的使用门槛是真的高，最近我已无力吐槽那堵墙了。

最后是谷歌与柏林工业大学合作创建了一种新的高度先进的模型，称为 PaLM-E，它能只需一句话，就让机器人去厨房抽屉里拿薯片，即便是中途干扰它，它也会坚持执行任务。**该模型被称为史上最大的视觉语言模型，拥有 5620 亿个参数，能够处理多模态信息**。 PaLM-E 是 Google 于 2022 年发布的大型语言模型 PaLM 和计算机视觉领域的经典之作 Vision Transformer 或 ViT 的强大组合。研究人员表示，语言模型的规模越大，其语言理解能力就越强。虽然该模型在测试中表现出色，但其能力需要在实际意义上进一步验证。

![](https://bag.frp.aqzscn.cn/assets/images/6/0/6072242a/332215a7.gif)

> 现在我们的文职工作有了被取代的可能性，将来我们的体力劳动也将被机器人取代，那我们还能做什么呢？人类一败涂地啊……

## 🎵 本周歌曲

[时间煮雨 - 郁可唯](https://music.163.com/song?id=26418130)

<iframe frameborder="no" width="330px" height="86px" src="//music.163.com/outchain/player?type=2&id=26418130&height=66"></iframe>

云翻涌成夏

眼泪被岁月蒸发

这条路上的你我她

**有谁迷路了吗**

……

**大雪也无法抹去**

**我们给彼此的印记**

## 📺 消息

### [一文看全硅谷银行倒闭事件：恐慌挤兑一夜压垮](https://bag.frp.aqzscn.cn/share/6411eebfc7cc92.08718523)

![](https://bag.frp.aqzscn.cn/assets/images/4/0/401174ac/79140feb.png)

上周四，硅谷银行母公司 SVB Financial 低价出售价值 210 亿美元的可变现资产，宣布出现现金危机，损失 18 亿美元，硅谷科技创投圈经历了前所未有的恐慌。投资者因前一天加密货币金融机构 Silvergate 的破产而深受打击，开始抛售 SVB 股票，导致该股当天暴跌 60%。该银行仅一天之内就收到了 420 亿美元的客户提款请求，到周五，该银行的现金余额为负 10 亿美元，无法支付美联储的会费。 FDIC 紧急接管了硅谷银行，创建了一个新的实体——圣克拉拉存款保险国家银行（DINSC），并将硅谷银行的所有存款注入这个新实体。硅谷银行冻结了账户，延迟了他们的薪水。由于硅谷银行与美国科技行业的一半相关，因此联邦政府被要求介入救助硅谷银行。

> 但愿这不是又一次金融危机的序章……

### [乌克兰正在集结攻势](https://bag.frp.aqzscn.cn/share/6413479bce1422.50251046)

![](https://bag.frp.aqzscn.cn/assets/images/c/9/c953006f/89471089.jpeg)

乌克兰正在接受来自西方盟国的大量军事援助，目的是为该国配备北约标准的装备。美国承诺派遣 31 辆 M 1 A 2 艾布拉姆斯坦克，而德国承诺派遣先进的豹 2A 6。到目前为止，欧洲国家联盟只承诺派遣两个营的豹，但已派出 100 辆翻新的豹 1A5 用于其他三个营。除了坦克，还有多种步兵战车将被送往乌克兰。乌克兰军队希望拥有三个新团，每个团有六个旅，人数超过 2 万人。尽管军事援助大量涌入，但在派遣更先进的武器与乌克兰有效使用这些武器的能力之间仍存在政治摩擦。

> 现在俄罗斯的瓦格纳雇佣兵还在疯狂地攻城掠地，但乌克兰这边也在不断获得装备，训练新兵，最后谁赢谁输真的很难说啊。

### [狂揽 10 亿流量！扇耳光大赛，真要成为一门生意了？](https://bag.frp.aqzscn.cn/share/641481f1eae284.70820024)

![](https://bag.frp.aqzscn.cn/assets/images/b/b/bbaa3e20/c7327888.jpeg)

UFC 总裁达纳·怀特发起了 Power Slap League，将俄罗斯的地下打耳光比赛变成了一项有正规联赛的职业运动。 Power Slap League 的第一赛季刚刚结束，尽管职业联赛招致了非议，但它在 TikTok 和 Instagram 等社交媒体网站上产生了大量的热议和流量。联盟甚至与 TBS 签署了转播协议，将其带到美国各地的公众面前。联盟的成功不仅是因为它对社交媒体用户的吸引力，还因为它是按照怀特接管 UFC 时采用的成功模式建立的。但联盟自成立以来就因可能存在受伤风险而饱受诟病，更多州或将效仿阿拉巴马州禁止打耳光赛事。联盟可能还必须更改其规则才能在全国范围内得到认可。

> 这比赛也太刺激了吧……

### [保罗·基廷 (Paul Keating) 将奥库斯 (Aukus) 潜艇协议标记为“史上最糟糕的交易”，以攻击阿尔巴尼亚政府](https://bag.frp.aqzscn.cn/share/641347bf955fc9.49326618)

![](https://bag.frp.aqzscn.cn/assets/images/a/7/a7688266/cd9cd6ef.jpeg)

澳大利亚前总理保罗基廷批评奥库斯核潜艇计划，称其为“有史以来最糟糕的交易”和“最糟糕的国际决定”。他指责工党“无能”支持反对党的决定“没有授权”这样做，并批评国防和外交部长理查德马勒斯和黄英贤支持自由党赢得政府的战略政策，让国防利益凌驾于外交之上。基廷驳斥了中国的人权问题，并认为如果澳大利亚不继续发展与美国的联盟，中国将“屈服于与澳大利亚建立适当的关系”。

> 国外也不是铁板一块嘛～

### [加拿大法官裁定竖中指是“上帝赋予的权利”](https://bag.frp.aqzscn.cn/share/6413471e2ed524.41277937)

![](https://bag.frp.aqzscn.cn/assets/images/a/8/a8f670c6/80718053.jpeg)

个人的言论自由权包括使用中指，如加拿大魁北克的一个案例所示。法官丹尼斯·加利亚萨托斯 (Dennis Galiatsatos) 驳回了对一名被控骚扰邻居的男子的指控，并裁定，根据《权利与自由宪章》(Charter of Rights and Freedoms)，将某人赶走并不构成犯罪。被告尼尔·爱泼斯坦是一名教师兼父亲，他因在比肯斯菲尔德激怒邻居而被捕，但法官裁定，虽然这一手势可能不礼貌，但不属于犯罪行为。尽管是口语化的说法，但法官指出，在这种情况下，法庭文件不会被扔出窗外，因为蒙特利尔法院没有窗户。

> 看来肢体语言在全世界是通用的啊……

### [日本男子死刑 45 年后获重审](https://bag.frp.aqzscn.cn/share/6413404f7c1c40.02202873)

![](https://bag.frp.aqzscn.cn/assets/images/0/1/01d75483/5b1f9cb5.jpeg)

Iwao Hakamada 被认为是世界上服刑时间最长的死刑犯，已获日本法院重审。近 60 年前，袴田因谋杀一家四口被判处死刑，在死囚牢房度过了 45 年，直到 2014 年新证据出现后他才获释。在他获释时，他被认为是世界上服刑时间最长的死囚。日本是唯一与美国一道保留死刑的 G7 国家，这招致国际批评。死刑犯在执行死刑当天早上才得到通知，他们的家人通常在执行死刑后才得到通知，导致被指控对囚犯进行精神折磨。反死刑团体对高等法院的决定表示欢迎，称重审应该在身体状况不佳的袴田尚能出席听证会的情况下进行。

> 还以为欧美发达国家都已经废除死刑了呢，原来崇尚自由和人权的美国也还没废除死刑。不过都这年代了还执行绞刑也太残忍了吧……

![](https://oss.aqzscn.cn//resource/blog/img/2023/c6277190f116b304cbaca08d0e988e1c.png)

### [学会“爹味儿”的 00 后，上网吵架再也没输过](https://bag.frp.aqzscn.cn/share/6414835b60b0f0.66076420)

![](https://bag.frp.aqzscn.cn/assets/images/2/4/24e4431b/f8984f23.jpeg)

年轻人正在接受像中年男人一样说话的趋势，重点是用他们的说话方式来捍卫自己的权利。社交电商平台小红书发现，用户名和头像采用中年“爸爸”风格的用户激增，并以这种方式与商家发生纠纷。这一趋势的关键要素包括采用 AAA+行业+姓氏+头衔的身份格式，掌握错别字和同音字的使用以在对话中注入个性，以及自由使用表情符号和标点符号。这种趋势被视为年轻人更清晰、更直接地表达自我、应对现代生活压力和挑战的一种方式。

> 年轻人就活该受欺负吗？不，得当爹！

## ⭐️ 收藏

### [Z-Libray 正式回归，国内免蕃可用！](https://bag.frp.aqzscn.cn/share/6411f00096e8a7.98237973)

![](https://bag.frp.aqzscn.cn/assets/images/9/9/993737a1/4ac52117.jpeg)

Z-Library 大型电子书网站以其真正的官方网站 https://1login.to 卷土重来。但是，它的每日下载限制只有 5 次。因此，共享几个在中国免费的 Z-Library 镜像网站，以确保更好地访问电子书。 clibrary 是一家成立于 2022 年 9 月的中国数字图书馆，通过 Z-Library 提供其所有图书，无需登录即可下载。另一个网站 Anna's Archives 通过整合内容提供广泛的免费电子书下载资源三个大型图书馆。

> FBI 都禁不住的网站，实在是太强了。

### [把你的人生数据化，然后随时翻看，你愿意吗？这款搜索 app 就这么干了](https://bag.frp.aqzscn.cn/share/64148329812902.76735939)

![](https://bag.frp.aqzscn.cn/assets/images/f/d/fdc20016/56fb6cd0.jpeg)

Rewind 是最近推出的一款软件，自称是“生活搜索引擎”。它的主要目的是为用户提供一个一体化的搜索工具，可以轻松地从各种来源（包括网页、笔记、文档和会议记录）中找到特定信息。使用该应用程序的时间轴功能，用户可以快速导航到所需的日期和时间，而搜索功能允许进行比单独的本地文件搜索更广泛的搜索。 Rewind 是创始人兼首席执行官 Dan Siroker 的心血结晶，他之前的经历包括在谷歌工作和创建 A/B 测试平台 Optimizely。该应用程序每月收费 20 美元，目前仅与 Apple MacBook 兼容。

### [短文 - 穷游四方的年轻人，后来怎样了？](https://bag.frp.aqzscn.cn/share/641482628a7010.02581828)

文章是作者与一位经常经历贫困旅行的朋友的对话。这位朋友解释说，虽然他在旅行上花了很多钱，但仍算穷游。辞去工作后，他每年都会出差两三个月，但经常发现自己对工作和财务感到焦虑和担忧。他认为游牧并不适合所有人，寻找内心的平静比不断旅行更重要。这篇文章探讨了自由和稳定的概念，以及如何在同一个人身上找到它们。作者还讨论了测试者和游牧者之间的区别，以及两种类型的人如何仍然感受到符合社会期望的压力。最后，文章建议每一个选择都是有代价的，重要的是要找到适合自己的平衡点。

> 穷游的前提也得是工作那半年时间挣的钱足够多，唉，我就别想了……

### [短文 - 感情里的防卫过当](https://bag.frp.aqzscn.cn/share/641482e659db96.15073438)

本文介绍的三个故事说明了人们处理爱情和人际关系的不同方式。第一个故事描述了一对因嫉妒和不安全感而斗争的夫妻，但当他们学会示弱并相互迁就时，他们的爱就占了上风。第二个故事展示了一个缺乏爱的女人，因此过度保护和侵犯她伴侣的隐私。这篇文章建议她努力建立自信和信任，以培养更健康的关系。最后，第三个故事强调了值得爱的重要性，而不是简单地去寻找。这篇文章表明，拥有经济和精神独立可以帮助一个人自信地对待爱情和生活，而不会产生不必要的敌意或自私。总的来说，这篇文章提倡**爱情需要努力、妥协，最重要的是，愿意表现出脆弱和软弱**。

### [【Flutter 实战】文件系统目录](https://bag.frp.aqzscn.cn/share/64148272b851d9.47893714)

本文对 Android 和 iOS 系统中的文件目录进行了介绍，并针对不同的场景推荐了不同的目录。 Flutter 中的文件路径是特定于平台的，因此需要本地支持来检索它们。为此推荐的插件是由 Google 维护的 path_provider 插件。该插件提供了 8 种获取不同文件路径的方法。对于 Android，文件存储分为内部和外部存储，而对于 iOS，每个应用程序都存在单独的文件系统，称为沙箱，以增强隐私保护。概述了针对不同场景的每个路径的推荐用法，并提供了代码片段以检索它们。

## 杂谈

经历了近四个月的拖更后，我的周报终于又重新恢复更新了，与之前不同的是，有 ChatGPT 协助我筛选文章，总结文章摘要了。

尽管如此，梳理周报的结构也耗费了快两个小时，不敢想象以前我整理周报要花费多长时间，这也算是我拖更的一个理由吧，毕竟好像耗费的时间不少，看的人却没几个，很没有成就感。

正好本周接连有几个 AI 产品的发布与更新，这篇由 ChatGPT 和人类共同创作的以 AI 为主题的周报就很契合现实～
