# 第 14 周 意大利封禁 ChatGPT

[GPT-4 的发展以及人工智能（AI）对人类社会的潜在威胁引发了全球行业领导者和监管机构的关注](https://bag.frp.aqzscn.cn/share/642fe4bc4703b1.15811607)。一些国家，如意大利，已经完全禁止 ChatGPT，而其他国家则提议将其作为高风险 AI 系统进行监管。

暂停高级人工智能研发的公开信已收到数千个签名，但一些人，如比尔盖茨，认为暂停研发并不能解决人工智能带来的挑战。

GPT-4 展示了自我反省的能力，最近的论文探索了它在**学习使用工具甚至编写代码方面的潜力**。随着人工智能的持续快速发展，许多网友担心奇点，一个能够自我完善和修改的人工智能可能会对人类产生重大影响。

OpenAI 已经承认了这种担忧，并计划在未来几个月内发布 AI 对齐路线图。

国外的 OpenAI 已经由于隐私泄漏等问题遭监管机构的审查了，国内方面，[阿里云已经宣布其大型模型“通义千问”的企业邀请测试](https://bag.frp.aqzscn.cn/share/64391779de0a78.84597903)，这是一个旨在专门响应人类指令并产生想法的效率助手，申请地址是 [https://tongyi.aliyun.com/](https://tongyi.aliyun.com/)，和文心一言类似，仅限企业申请。

![](https://bag.frp.aqzscn.cn/assets/images/e/6/e68c517b/70569a98.png)

还有消息称阿里达摩院将在今年下半年发布阿里大模型，大概有 ChatGPT 2.5 的水平。

## 🎵 本周歌曲

[青玉案 - 云の泣](https://music.163.com/song?id=26902780)

<joe-music id="26902780"></joe-music>

<iframe frameborder="no" width="330px" height="86px" src="//music.163.com/outchain/player?type=2&id=26902780&height=66"></iframe>

……

我以为 烟雨只为情留

这场雨 就能下到白头

可是远山云悠悠 各自去留

我们已回不到 从前时候

……

## 📺 消息

### [马斯克将 Twitter LOGO 更改为狗狗币形象，其加密货币价值增长 20% 以上](https://bag.frp.aqzscn.cn/share/642fe41c918947.04120236)

![](https://bag.frp.aqzscn.cn/assets/images/c/e/ce06cb07/bba924bf.jpeg)

特斯拉和 SpaceX 的科技大亨兼首席执行官埃隆·马斯克 (Elon Musk) 公开宣布他对狗狗币的忠诚度，狗狗币是一种加密货币，最初只是个玩笑，但最近几个月变得流行起来。马斯克用狗狗币玩偶图像取代了 Twitter 的蓝鸟标志，引发人们猜测他正在利用自己的影响力支持加密货币。

:::info 简评

不知道算不算愚人节的玩笑，但我认为马斯克就是赤裸裸地在操纵股票。但想到他要让人类上火星、连脑机芯片、信号覆盖全球等理想需要大量的钱，我也就忍了！

:::

### [养老金抗议者瞄准马克龙青睐的巴黎小酒馆](https://bag.frp.aqzscn.cn/share/642fe5357477d3.62071809)

![](https://cloudfront-us-east-2.images.arcpublishing.com/reuters/KBUXILK6GVLJDJ3BPIVBFNHDEU.jpg)

4 月 6 日，反对养老金改革的抗议活动在巴黎演变成暴力活动，因在 2017 年大选期间为埃马纽埃尔·马克龙总统举办庆祝晚宴而闻名的 La Rotonde 小酒馆遭到袭击。

暴力事件发生之际，反对马克龙提出的将退休年龄提高两年至 64 岁的提议持续不断。改革引发了选民的广泛愤怒，民意调查显示绝大多数人反对。

以强硬派 CGT 工会领袖索菲比奈为首的抗议者要求废除该立法，但政府一再拒绝这一选择。宪法委员会将于 4 月 14 日对养老金法案作出裁决，专家表示，如果不被否决，该法案可能有助于削弱抗议活动。

:::info 简评

延长退休年龄等于多工作，多交钱，少休息，少领钱，站在打工人立场，任谁也不会同意的吧。

:::

### [巴基斯坦人争夺稀缺捐款，造成致命混乱](https://bag.frp.aqzscn.cn/share/642fe4f3d8c3b9.06829389)

![](https://bag.frp.aqzscn.cn/assets/images/7/a/7a4c2b25/1caa44a3.jpeg)

巴基斯坦正面临多年来最严重的经济危机，导致食品大战激增和致命的慈善分配混乱。在一个例子中，一群人争先恐后地向卡拉奇的一家慈善机构寻求援助，结果发生扭打，导致 11 人死亡，其中包括一名 7 岁的儿童。警方还发射催泪瓦斯以控制试图在开伯尔-普赫图夸省抢劫食物的人群，共造成 16 人死亡。

经济衰退加剧了通货通胀，将价格推高至创纪录水平。城乡食品通胀率分别为 47.1%和 50.2%。这场危机暴露了绝望，这种绝望可能会随着通货膨胀的影响因传统施舍对穷人的捐赠减少而加剧。慈善机构正在与不断上升的通货膨胀和成本作斗争，并且由于“捐助者疲劳”而导致捐款减少。

:::info 简评

国内倒没怎么感觉到通货膨胀，可能是不当家不知柴米油盐贵吧。但对落后国家的穷人来说真的打击不小了，估计食物分配不均导致有些人一直饿着肚子，到分食物的时候真的就顾不上什么秩序了，就导致了这样一出悲剧。

:::

### [B 站愚人节：大会员变“小会员”，UP 主“集体变绿”，上线“冷搜榜”](https://bag.frp.aqzscn.cn/share/64394c7aa2f646.55621830)

![](https://bag.frp.aqzscn.cn/assets/images/8/d/8de7946c/44279f17.jpeg)

哔哩哔哩推出一年一度的愚人节彩蛋，其中包括大会员变“小会员”、UP 主字体颜色变为绿色等。哔哩哔哩官方账号的昵称字体颜色也改为绿色。

此外，哔哩哔哩今年还推出了与“热搜榜”相对的“冷搜榜”。但是，今年没有看到绿色表情符号。愚人节彩蛋仅上线一天，4 月 1 日后恢复正常。

:::info 简评

我说我那天的昵称咋变绿了，原来是这样。

:::

## ⭐️ 收藏

### [AI 提示词玩家 - 少数派](https://bag.frp.aqzscn.cn/share/64394c3de2cc84.55341221)

![](https://bag.frp.aqzscn.cn/assets/images/3/f/3faa1276/3584a7b6.jpeg)

提示语在 AI 世界中必不可少，因为它们是人类与 AI 之间的一种交流方式。通过准确地使用它们，AI 可以更好地辅助我们完成 AI 绘画、对话等各种任务。在本文中，我们总结和探索了一些与提示词相关的网站，例如 AIGC 提示词可视化编辑器、ChatGPT 提示和 PromptPerfect Prompt Optimizer。其他网站包括 Prompt Engineering 指南、IMI Prompt 提示生成器和 AI 绘画标签生成器等。这些网站通过可定制的设置、易用性和多语言提示词提供有价值的帮助。

:::info 简评

其实不是特别明白提示词对于 ChatGPT 的作用，我正常与它对话，描述清楚自己的要求，它也能给我预期的答复，难道是我的提问刚好符合了提示词的某些要求？

:::

---

- [Flutter 异步编程指南](https://bag.frp.aqzscn.cn/share/642fe48019d470.25610506)

## 杂谈

没想到辞职两周，自己竟然一直都很颓废，几乎没有一天是正常作息时间，基本上都要拖到三四点才睡，所有的雄心壮志全部都变成了空谈。

不过确实也不能一直这样下去，是时候做点什么了。

所以第一件事就是把周报给补一下，拖更可以，不能允许自己断更，这一期就算是自己把上周的任务给完成了，接下来把下一期再整理整理。

---

:::info

本文由 AI 与人类协同创作。

:::

<joe-message type="info" content="本文由 AI 与人类协同创作。"></joe-message>
