# 音流

做一款属于自己的软件一直以来都是自己的梦想，其中，我对于音乐播放器的执念是最深的。

好在，如今它即将面世。

<!-- ## 与音乐结缘

除了音乐课，在我最久远的记忆中，第一次接触音乐大概是初中在网吧蹭那些没到下机时间就提前走了的人的电脑，因为剩下的时间不多，也玩不了多长时间的游戏，就会趁这点时间听会儿歌。

当时经常用的播放器，就是 QQ 音乐和酷狗音乐，当然，听的歌并没有多么正经，比如「十元人民币」之类的。不过这类歌曲的歌词没有多少意义，听久了也就腻了。

听歌口味的转变发生在我了解到我们的班歌是「我们的恋爱是对生命的严重浪费」之后，发现许嵩的很多歌听着都很有味道。当然，那时我对恋爱是啥完全不明白，就是单纯觉得歌词顺口，旋律好听。也因不懂爱情而错过了爱情，于是就更加沉迷于听歌了。

高中时攒钱买了个MP3，为了发掘它最大的潜力，我去网吧会花很多时间用在找歌、下载歌曲上面。

我一直觉得自己在流行音乐的品味还是挺好的，邓紫棋的那首「泡沫」，我高中时就发现了而且觉得很好听，但好像直到我大学的时候在邓紫棋参加了「我是歌手」之后，这首歌才火了起来。

安卓上有款「天天动听」的音乐播放器，贼好用，结果有一天被阿里收购了，就没了。这是我觉得最遗憾的事，我能听歌的软件似乎又回到了QQ音乐之流。 -->

## 特点

- **支持多种音乐服务**。目前支持 Subsonic API 及 Navidrome API，即将开始支持 Audio Station。
- **歌词显示**。支持 Subsonic API 的静态歌词及 Navidrome API 的动态歌词。
- **多平台支持**。采用 Flutter 开发，目前支持 iOS 及安卓平台，后续会逐步推出桌面平台的客户端，最终目标是做到全平台覆盖。

## 软件截图

import Tabs from '@theme/Tabs';
import TabItem from '@theme/TabItem';

<Tabs>
<TabItem value="home" label="首页">
<img src="https://oss.aqzscn.cn//resource/blog/img/2023/2c38fad2d21a5acd11d507aa85b3c5be.PNG" style={{height:700}} />
</TabItem>
<TabItem value="suggest" label="推荐">
<img src="https://oss.aqzscn.cn//resource/blog/img/2023/d9229c1d634302d6861ab1cd45cbb383.PNG" style={{height:700}} />
</TabItem>
<TabItem value="songs" label="歌曲列表">
<img src="https://oss.aqzscn.cn//resource/blog/img/2023/f3535180779bf1ebf9add87153d4c73f.PNG" style={{height:700}} />
</TabItem>
<TabItem value="playing" label="正在播放">
<img src="https://oss.aqzscn.cn//resource/blog/img/2023/42b30d434ee081dec5c75ad71cf436b9.PNG" style={{height:700}} />
</TabItem>
</Tabs>

## 开发计划

**正在开发：**

- 搜索功能。
- UI 润色。
- 处理各类 BUG。

**短期规划：**

1. 上架各平台应用商店。
2. 支持 Audio Station。
3. 支持 Mac OS 平台。

**长期规划：**

- 支持三大桌面平台。
- 多语言支持（上架国外应用商店）。
- 开发付费功能。

:::tip

我希望能把这个软件当成宝贝一样用心维护，加入一些自己觉得很酷的功能，所以之后会推出一些付费功能。

但请放心，我会保证免费用户最基础的使用体验，即使是付费功能也不会走订阅制的路线，如非迫不得已，我亦是不愿加广告的。

:::

## 下载地址

:::info

最后冲刺中，敬请期待！

:::

## 问题解答

### iOS 开启通知中心歌词后，播放进度显示异常

APP 在系统组件显示正在播放的歌曲信息，用到的是`audio_service`这个插件，更新歌词时会重置通知中心的播放进度，为保证播放进度恢复正常，只能再更新一次播放进度（歌曲信息的更新和播放进度的更新目前无法在一个操作内完成）。

因此如果在歌词改变时观察通知中心音乐组件，会发现进度条闪烁了一下，自己目前对于开发 Flutter 插件没什么经验，暂时无法解决此问题，只能等待作者关注到此问题并予以处理了。

问题处理进度可参见此 [issue](https://github.com/ryanheise/audio_service/issues/976)。

:::tip

如果你有任何关于此软件的好的提议或问题，欢迎与我探讨～

:::
