# 第 11 周 生不逢时的冒泡平台

在人们还不知 iPhone 为何物的 2005 年，中国的 App Store 就已经诞生，它就是冒泡平台。

![](https://github.com/gitbobobo/gitbobobo.github.io/blob/main/img/2022-3-8%2022-45-20/83a86bde-d6a7-4d97-a365-53148d4bffec.jpeg?raw=true)

在功能机称霸的那个年代里，打开一个`.mrp`格式的文件，将能够体验到音乐播放，QQ 聊天，阅读电子书等各种网上冲浪的方式。这也是我初中时的一段回忆，还记得那时周末一回家就迫不及待拿起父母手机，用手机 QQ 和暗恋的人聊天的场景，只是遗憾那些天真的、不切实际的聊天记录再也找不回来了。

除此之外，就是我无意中接触过的一个网站了——斯凯网（mrpyx.cn），当时一有机会拿到手机玩，就会逛逛这个网站，可惜现在已经随着时代的浪潮而被淘汰了。这其实是个论坛，里面会有网友发贴更新破解的软件和游戏，在当时只能用话费充值的年代里，对我来说真的是个宝藏网站了。

这篇「[中国的“App Store”，比 iPhone 还要早两年](https://bag.frp.aqzscn.cn/share/622773b41ff748.77750080)」讲述了冒泡平台和斯凯网络在智能机市场不断扩大的历史进程下逐渐式微的历程。

## 社会

[2022 继续魔幻：仅用 2 个月，亏完了过去两年赚的钱](https://bag.frp.aqzscn.cn/share/6229e714b81b20.86362577)

![](https://cdn.pingwest.com/portal/2022/03/10/portal/2022/03/10/a6M5Qce6s841_8wadD186i4476dMt1aE?x-oss-process=style/article-body)

> 自从进入 2022 年，很多投资者的日子都不好过。美股从去年年末创下高点后便开始一泻千里，仅用了两个月的时间，几乎跌完了去年全年的涨幅。

2020 年花 2000 买了一个基金的 2 年定期，中途的收益曾达到 1000 多，但不能卖出，今年卖出时只赚了 500.

尽管有些遗憾没有抓住 2020 年的牛市行情，但自己也没有冲动到去买点股票，而是秉持着对市场高位的怀疑，谨慎地买了点基金。

到现在为止也没有亏太多吧，也就小亏了 1000，和那些买股票的人动不动亏个 50%的还是没法比的。

现在乌克兰战争还在持续，市场的恐慌情绪还在，虽然感觉已经到了低位了，但也不敢买入太多，反正慢慢看吧，时间会告诉我选择是否正确。

---

[拒绝女生节、女神节，是对女性最起码的尊重](https://bag.frp.aqzscn.cn/share/6229eca28a9db2.04282474)

![](https://s3.ifanr.com/wp-content/uploads/2022/03/douban1.jpg!720)

1949 年 12 月，我国正式将 3 月 8 日定为妇女节，并举行各种形式的庆祝活动。

1977 年，联合国大会邀请成员国以「妇女权利和世界和平」之名，将 3 月 8 日设为「国际妇女节」。

妇女节的历史和政治意涵，是从来不该改变的，也不该淡化的。

它既庆祝女性在文化、政治和社会经济方面取得的成就，也希望引起人们对性别平等、生殖权利、对妇女的暴力等问题的关注。

---

[政府工作报告中释放的十大城市机遇](https://bag.frp.aqzscn.cn/share/6229f8221d7b46.07094151)

看了半天，才发现是城市机遇，不是个人机遇。

---

[俄媒：万事达卡、VISA 卡宣布停止在俄业务后 俄多家银行“转向银联”](https://bag.frp.aqzscn.cn/share/6229fdeb2766c4.53385445)

![](https://n.sinaimg.cn/sinakd20220306s/70/w640h230/20220306/bbbb-b7c0eccdbe6eaf7c23413506399bdbfd.jpg)

> 报道称，俄罗斯联邦储蓄银行、阿尔法银行和 Tinkoff 银行等多家俄银行，在 6 日根据最新情况发布了转用银联的公告。除此之外，RT 介绍称，俄罗斯 Pochta 银行、俄罗斯天然气工业银行、俄罗斯工业通讯银行和其他一些小型银行此前就已和中国银联进行合作。

这一举动应该利好人民币吧？俄罗斯感觉也是被逼的没招了，金融领域被制裁后与中国银联合作，科技领域被制裁后解封最大的盗版网站，说不定接下来就把欧洲的天然气给断供了。

---

[生育支持政策的目标应该是“强家庭”，对话全国政协委员贺丹](https://bag.frp.aqzscn.cn/share/622a05bbca04d6.05583818)

三孩生育政策在 2021 年出台后，生育支持体系应该如何完善，成为社会关注焦点。全国政协委员、中国人口与发展研究中心主任贺丹在接受南方都市报记者采访时称，生育支持体系应基于三大支柱，分别是生育保险制度、普惠托育服务和生殖健康服务体系。

---

[政协委员刘红宇：建议被拐女性离婚判决遵从女方意愿](https://bag.frp.aqzscn.cn/share/622a05f40a9c73.70230546)

这个提议我觉得是人性化的提议，在社会没有找到保证弱势群体的生活的方法前，一刀切地判刑、离婚，只会让她悲惨的命运雪上加霜。

---

[俄国防部发表声明说，美国在乌建立的生物实验室曾进行蝙蝠新冠病毒样本试验，具体情况如何？](https://bag.frp.aqzscn.cn/share/622b77dc5c1a83.29342905)

![](https://pic1.zhimg.com/v2-b5a5e6e6fe2d228a438fe106ebf27b7e_r.jpg?source=1940ef5c)

近期俄罗斯跟乌克兰打仗，应该是找到了一些美国设立的生物实验室，并说这些实验室在进行生物武器的实验。这似乎和之前讨论新冠起源时和我们的说法对应上了，而且还有一些多年前的新闻在佐证这个观点，感觉就算新冠不是美国造的，美国也至少还在进行着生物武器的研发。

## 行业

[中国的“无人超市”死了,为什么美国的亚马逊还在坚持](https://bag.frp.aqzscn.cn/share/6229efac21d984.39958594)

![](https://github.com/gitbobobo/gitbobobo.github.io/blob/main/img/2022-3-8%2022-44-26/a6c3b1c7-98ce-4230-b871-4d519a2b6f47.png?raw=true)

可以说，Trader Joe’s 是一种 “反科技精神” 的代表，反对亚马逊的一切，强调 “要有人情味”。但就是这样一家超市，在过去几年，成为了美国 “坪效”（单位门店面积销售额）最高的零售企业之一，相当于全食超市、沃尔玛的两倍。

而经过 “无人化” 改造的全食超市，正在远离这种 “人情味”。改造后的全食超市里，不再有店员帮顾客把整条的面包切片，取而代之的是一个自助面包切片机，上面贴着 “刀片锋利、注意安全” 的警告。

---

[术后约 2 个月，全球首位“猪心移植”患者离世](https://bag.frp.aqzscn.cn/share/622a00e73cdda2.60447857)

![](https://github.com/gitbobobo/gitbobobo.github.io/blob/main/img/2022-3-10%2019-52-36/e57e77bb-f1ca-4819-a93b-718f2525c1cc.png?raw=true)

前段时间听到「转基因猪心脏成功移植到人体」的消息时还小小激动了一下，想着以后器官短缺的问题就能解决了，没想到这么快就去世了，看来需要解决的问题还有很多，比如人的生命要比猪长，就算一直成功，总不能隔几年换一次心脏吧？

总之医疗的未来还是充满想象的，还是得相信医药股基金。

---

[柯洁：我受够了 AI 围棋](https://bag.frp.aqzscn.cn/share/622a0270754a16.93660958)

![](https://oss.aqzscn.cn//resource/blog/img20220310215321.png)

在柯洁与阿法狗一战后，世人都知道的 AI 的厉害，不仅如此，它还对如今的围棋界造成了很大的影响：

- 在 AI 时代，跟着 AI 胜率来看围棋比赛，已经成为一种常态。
- 除了韩国以外，包括中国和日本的选手们也在采用 AI 来训练围棋。

---

[国产数据库：三座大山下的妥协与突围](https://bag.frp.aqzscn.cn/share/622b7a9c29f0d6.99992822)

> 很早之前，曾有人批评达梦创始人冯玉才，说企业做了十几年，还这么小，不见长进。但冯玉才说，只要没有死，就有活的希望。

早期中国电信系统升级，甲骨文、IBM 和微软吃尽了当时的红利。随着国产数据库的不断发展，尤其是阿里腾讯这些大厂自主研发的数据库逐渐成熟，现在国内掀起了使用国产数据库的浪潮。但其实不得不面对的一个现实就是，集中式数据库在中国依然是主流，国内存量至少 600 万套，而这又是甲骨文和 IBM 的地盘。

---

[莫斯科不相信抄底](https://bag.frp.aqzscn.cn/share/622b7c9e4e9cb2.70834215)

![](https://oss.aqzscn.cn//resource/blog/img20220312004557.png)

战争打响前，谁也不会相信战争真的会爆发。但事情就这么简单地发生了，然后就是欧美各国对俄罗斯的制裁，这使得俄罗斯的股票市场就要跌到底了。这当然是低价买入的好时机，普通投资人知道，成功的投资人也知道，当然，政府也知道。政府自然不会眼睁睁看着国有资产就这样被贱卖，于是乎，交易所暂停营业了，投资人傻眼了。

## 正相关

[苹果发布会全汇总：最便宜 5G iPhone 不是主角， 「王炸」芯片 M1 Ultra 强到寂寞](https://bag.frp.aqzscn.cn/share/6229ee1bb4e6c1.06081307)

![](https://s3.ifanr.com/wp-content/uploads/2022/03/1-8.jpg!720)

本场发布会苹果共发布了 1 款新 iPhone、新 iPhone 配色、1 款 iPad、1 款 Mac、1 款芯片以及 1 款显示器，共 6 款新品，分别为：

- 旧瓶换新酒的 iPhone SE（没有全面屏，依旧是单摄，连 5G 都是阉割的，没兴趣）
- 苍岭绿的 iPhone 13 Pro & 13 Pro Max 和绿色 iPhone 13 & 13 mini（换个色而已，没兴趣）
- M1 架构最强芯片 M1 Ultra（=M1 Max + M1 Max）
- 桌面巨无霸 Mac Studio 电脑（M1 的性能对我来说就足够了）
- 塞入 A13 芯片的 Studio Display 显示器（比手机的 CPU 都要强的显示器）
- 最便宜 M1 芯片设备 iPad Air 5（如果再带上高刷就好了，想体验一下高刷和普通屏幕的区别）

---

[反思“大多数”我们为什么不快乐](https://bag.frp.aqzscn.cn/share/6229fa39cb53e3.48841095)

![](https://github.com/gitbobobo/gitbobobo.github.io/blob/main/img/2022-3-8%2022-46-06/0663226a-8af2-4b53-b07c-7a577a53bd75.png?raw=true)

“大多数” 三个字，似乎也喻指着现实中的大多数。

没有光鲜亮丽的生活，只有黯淡无光的现实，这就是人类社会中的大多数。

根据全国第七次人口普查显示，2020 年，全国拥有高中以上学历的人口占比 34%，初中及以下学历占比 66%。

在剔除幸存者偏差和互联网光环效应之后，在冰冷的数据面前，我们才能无限接近一个真实的现实世界。

---

[马斯克称电动汽车续航里程过高没意义，你同意他的看法吗？](https://bag.frp.aqzscn.cn/share/6229fd058e5193.58083838)

![](https://oss.aqzscn.cn//resource/blog/img20220310213115.png)

新能源汽车的续航里程，并非越多越好。原因可概括为两点：

- **代价边际递增**：提高续航里程，要付出成本、安全、运行效率的代价，这个代价边际递增 —— 从 400 公里提升到 600 公里，把磷酸铁锂换成三元锂就可以了；从 600 公里到 800 公里，CTP、CTC 技术来做出贡献；从 800 公里到 1000 公里，就要新的电池原理了，而且可能要牺牲一定的安全性。
- **收益边际递减**：一方面，乘用车消费者不是长途货运，也不是消防员或急救医生，出行需求一般没那么长，或长途出行没那么急，现有的 600+公里长续航电动车已满足大部分人的需求了；另一方面，人的身体也不支持那么长时间的连续驾驶，人休息的时间让车充一下电，刚刚好。

---

[台湾一公司停电时竟让员工手写代码：不能耽误进度](https://bag.frp.aqzscn.cn/share/622a04415d08c3.27812436)

![](https://oss.aqzscn.cn//resource/blog/img20220310215958.png)

我其实更愿意相信是他们这几个把电网搞炸了在这写检讨书呢，现在的软件工程那么大，手写代码有毛线用。

---

[租房党的福音：米家窗帘伴侣终于降临](https://bag.frp.aqzscn.cn/share/622b758aa62108.74229721)

![](https://cdn.sspai.com/2022/03/09/article/87e97a08f1733275bcb0cee512e4fe3d)

现在智能家居最大的问题是你得先有自己的家，才能把它改造成智能的。

对于广大租房党来说，别人的房子，一是不敢动，二是动了之后搬走时不好拆。

这次米家新出的这个窗帘伴侣，改装难度小，适用性又很强，我确认自己租的房子的窗帘类型之后立即就下单了，希望以后多出点类似的东西吧。

---

更多资讯：

- [科技爱好者周刊（第 198 期）：美国制造是否可能](https://bag.frp.aqzscn.cn/share/622b751d2b2140.63913444)
