# 第 25 周 东方甄选的破圈

2021 年，教培行业政策的剧烈变化导致一大批教育企业倒闭，新东方由于之前的资金积累倒是没有倒闭，却也大批量裁员，并开始了艰难的转型之路——直播带货。

谁也不会觉得新东方的直播带货会有什么特别，但它就是出圈了，以教英语的方式。

![](https://oss.aqzscn.cn//resource/blog/img20220618225854.png)

详细内容见[让新东方爆火的，不是双语直播](https://bag.frp.aqzscn.cn/share/62ade6cc9171a4.78353164)。

## 言论

### [如何评价米家服务器于 2022 年 6 月 16 日出现大规模无法访问现象？](https://bag.frp.aqzscn.cn/share/62adeaff1978d5.43474645)

智能家居时代，系统出现问题是很正常的，就像汽车会坏一样，这也是为什么我在讲智能家居设计原则的时候也说到要保留基本的手动控制，除了让老人小孩等不习惯智能家居的用户可以操作，另一方面就是一旦系统产生问题，不会影响基本功能的使用。

---

### [澳门人均 GDP 已经世界第四了，请问在澳门生活是什么感觉？](https://bag.frp.aqzscn.cn/share/62adeed6bf2002.31317472)

她说她在政府部门实习，真的是点卯。很多时候就是把一些文件来回简繁葡粤英的转，而且这些转换都是有标准的，一般每天转个五六百字，一天工作就完成了。你不完成也没人说，因为根本没人看

甚至还有父母催着学校快点放假，因为日本/越南/新加坡/香港有好玩的要带孩子去旅游，全家出游同学一两周不来上课都是正常的

理论上讲，澳门居民可以靠填表生活，因为政府部门根本不会审核，你说难受就难受，你说做了义工，凑够时长就可以领钱；你说家里遭灾了损失五万，让政府赔你三万，一般也能赔你两万。

---

### WWDC 2022

- [系统更新如期而至，M2 芯片意外登场](https://bag.frp.aqzscn.cn/share/62adefc916c664.62062388)
- [一图流 | Apple WWDC 2022 回顾](https://bag.frp.aqzscn.cn/share/62adf002a8a7c1.13983916)
- [M2 芯片和 MacBook Air 一起来，iPadOS 生产力大升级](https://bag.frp.aqzscn.cn/share/62adf02389ee76.99000360)

---

### [好烦，网上到处是谣言](https://bag.frp.aqzscn.cn/share/62adf36158da27.68605476)

![](https://oss.aqzscn.cn//resource/blog/img20220618234713.png)

劲爆的内容、高效的传播、「无伤大雅」的讨论和低成本的分享，谣言来的总要比真相快很多，网络世界的谣言几乎无法避免。但我们也要知道，处于谣言中心的人，每一个「内部人士」的发言、每一段「事故现场」的视频，都会对他们造成非常大的心理负担。

## 收藏

### [因为不懂生命，所以出现爱情](https://bag.frp.aqzscn.cn/share/62ade90a1b4522.41852495)

我想给你写一封情书，提笔，落笔，我喜欢你。

你生来受人崇拜，我生来只信仰你。

很奇怪，喜欢冬夏两穿的裙子，喜欢晴雨两用的伞，唯独，不喜欢忽冷忽热的你。

---

### [哪句话影响了你很多年？ ​​​​](https://bag.frp.aqzscn.cn/share/62adf2405b72c4.67059584)

让过去过去，让未来到来。

未经他人苦，莫劝他人善。

孤独是常态。

喜欢是放肆，但爱是克制。

> 对我来说似乎反了过来，喜欢是克制，爱是放肆。

---

### [在人际交往中你悟出过什么道理？](https://bag.frp.aqzscn.cn/share/62adece4986085.14132764)

如果你感觉你们的关系出了问题，那肯定是出了问题。

别将对孤独的恐惧，当作是对友谊和爱情的向往。

有时候，你想说一些话却不敢说，那么干脆就把这整个心理过程表达出来。

评价别人或事物有好坏两方面的时候，先说坏的再说好的。

感情可以没有对等的回报，但一定要有回应。

---

### [为什么会失去喜欢一个人的能力？](https://bag.frp.aqzscn.cn/share/62adf10b1bd4f0.04788814)

喜欢是意外，拥有是失去的开始。

爱而不得，喜欢而不得，让一个人失去了喜欢一个人的能力。

人不会失去喜欢一个人的能力，如果会，也只是暂时遗忘的托辞。所谓“失去喜欢一个人的能力”，更像一句丧气话。下个春天，沮丧过期，喜欢兴许还会发芽。

### [父母不同意的事，我们有没有必要坚持到底？](https://bag.frp.aqzscn.cn/share/62adec7b236fd0.43621630)

父母跟孩子一样，他们也在改变——父母的接受度是有弹性的，需要孩子不断去挑战。就像一开始孩子自己也没有什么明确的认知，是在成长过程中父母不断揉捏、塑造下，他才形成了自己的底线和边界。

从这个层面说，你把父母当成你的“对手”就行，你强他就弱，你弱他就强。

你们双方不断试探，长久制衡，才能形成可持续的亲密关系。

---

### [十二年后，这部国产第一网剧依旧难被超越](https://bag.frp.aqzscn.cn/share/62adeda28e88c4.02052417)

![](https://oss.aqzscn.cn//resource/blog/img20220618232238.png)

《毛骗》的故事，围绕一群街头骗子和他们层层反转的骗术展开。故事的背景城市是河北省省会石家庄，一座因为摇滚乐和安徽板面而被全国人民所熟知的城市，而在《毛骗》故事发生的 2010 年，这里和全国其他城市一样，存在着大量以行骗为生的社会边缘人士。《毛骗》的主角团，作为这座城市内小有名气的行骗团伙，却有着严格的内部纪律和职业操守，只骗那些坏事做尽的社会败类，他们将行骗视为一种艺术，过着类似都市侠盗的生活。

### [AntDownload - 免登录的百度网盘不限速下载器工具！](https://bag.frp.aqzscn.cn/share/62adee0d92dbe4.08205229)

![](https://oss.aqzscn.cn//resource/blog/img20220618232406.png)

AntDownload (蚂蚁下载器) 是一款专门用于加速百度网盘资源的 Windows 下载工具，它完全免费，绿色免安装，而且「不需要登录帐号」，也不必进行任何复杂的设置。用户只需输入网盘分享网址，即可实现媲美 SVIP 会员的满速的下载，非常的简单好用。

### [Kindle 笔记导出方法大合集](https://bag.frp.aqzscn.cn/share/62adee692d6313.82109776)

![](https://oss.aqzscn.cn//resource/blog/img20220618232554.png)

Kindle 退出中国市场，我们首先要做的是要把在商店购买的电子书下载到本地设备，两年后则需要思考如何把新的电子书弄到 Kindle 上，到时候最不济也就是用原始的 USB 传输方法。停服后中国区用邮箱 Send to Kindle 的服务也没有了，如果想继续使用这个服务可以选择注册并更换为美亚账号，也可以在美亚的电子书商店正常进行消费（切换账户会把 Kindle 上的内容清空，操作前记得备份一下）。

### [一套键鼠跨平台、跨设备使用，除了通用控制还有哪些软硬件方案？](https://bag.frp.aqzscn.cn/share/62adf3eb7d39d8.90173142)

![](https://oss.aqzscn.cn//resource/blog/img20220618234931.png)

总的来说，如今的跨设备键鼠共享方案中，并没有一个是能够做到十全十美的。能把体验做好的，大都局限于同一个生态之内，并不兼容其他系统；而能做到跨平台的，要么收费较高，要么就经常会有「薛定谔的共享」情况发生：该跨屏的时候跨不过去，不该跨屏的时候却跨过去了。

---

### [Billfish - 免费的图片设计素材管理器和收藏采集整理利器](https://bag.frp.aqzscn.cn/share/62adf471159a02.08228370)

![](https://oss.aqzscn.cn//resource/blog/img20220618235138.png)

---

### [程序员专属 T 恤](https://bag.frp.aqzscn.cn/share/62adeb733ba281.01040534)

> 挑几件还不错的，哪天心血来潮就买它！

![](https://oss.aqzscn.cn//resource/blog/img20220618231443.png)

回头再弄

![](https://oss.aqzscn.cn//resource/blog/img20220618231505.png)

在我电脑上没问题，秒懂

![](https://oss.aqzscn.cn//resource/blog/img20220618231556.png)

人类进化史

![](https://oss.aqzscn.cn//resource/blog/img20220618231619.png)

Chrome 断网小恐龙

## 编程相关

- [Drone 教程](https://bag.frp.aqzscn.cn/share/62adf04dda09b0.23609213)
- [利用群晖中的 Docker 套件安装 Jenkins](https://bag.frp.aqzscn.cn/share/62adf08ec19d96.26444009)
- [Vue3 setup 示例](https://bag.frp.aqzscn.cn/share/62adf0e7da6a93.43978511)
- [使用 Socket 通信实现 FTP 客户端程序](https://bag.frp.aqzscn.cn/share/62adf21252ce64.97543821)
- [Linux 系统中的权限详解](https://bag.frp.aqzscn.cn/share/62adf2f288bdb6.36069556)
- [JAVA 字符串格式化——String.format()的使用](https://bag.frp.aqzscn.cn/share/62adf31e57a6c3.73034603)
- [linux 常用的读取文件内容指令](https://bag.frp.aqzscn.cn/share/62adf343eb9112.50061293)
