# 第 35 周 重庆山火

近期南方持续性的极端高温，每天的气温都能达到 40 度左右，我也有幸去上海感受了两天，路上走不到一分钟就开始出汗，很快身上就能湿透。

这样的高温，很容易导致山火。在重庆，短短一周内发生了 8 起大的山火。

![](https://oss.aqzscn.cn//resource/blog/img20220826234507.png)

有种去年澳大利亚山火的即视感，但我们比较团结，除了消防员，还有很多志愿者在帮忙运送物资和救火。

> 在看过「绿色星球」之后，了解到山火将植物化作灰烬的同时，这些灰烬也化作土地的养料，在来年便会孕育出新的生命。所以我会有些怀疑花费这么多人力物力去阻止这样的自然选择，究竟意义何在。

高温同时也导致了干旱，鄱阳湖是中国最大的淡水湖，其中的巩山水域如今也已干旱，出现了生命之树奇观。

![](https://oss.aqzscn.cn//resource/blog/img20220826233816.png)

川渝地区往年的水电资源十分丰富，大量的水电都会输往外省，但此次也难逃一劫。

重庆目前已经开始限电了，轻轨中的场景犹如世界末日。

![](https://oss.aqzscn.cn//resource/blog/img20220826235606.png)

## 🎵 本周歌曲

[朱雅琼 - 因缘](https://music.163.com/#/song?id=31179023&userid=122703402)

<iframe frameborder="no" width="330px" height="86px" src="//music.163.com/outchain/player?type=2&id=31179023&height=66"></iframe>

今生的梦想如何将它实现

缘分该由谁来作出判断因果该如何了断

爱总是短暂情总是简单

为什么曲终人会散

如果还有来世今生诺言算不算

一生难得缘分为何轻易留下遗憾

> 看「再见爱人」入戏后喜欢上的这首歌，听着这首歌，就会回想起朱雅琼对王秋雨热烈的爱。

## 🖼 图片

### 骑驴

![](https://oss.aqzscn.cn//resource/blog/img20220825220612.png)

> 当别人存心找事时，自己怎样做都不对。比如最近的游客雇人抬轿子上山遭网暴的事，明明就是正常的商业行为，网暴的理由却是践踏轿夫的尊严，结果导致很多人不敢去坐了，最终导致抬轿师傅收入减少。

### 平息矛盾四字口诀

![](https://oss.aqzscn.cn//resource/blog/img20220825221659.png)

> 似曾相识。

## 📺 言论

### 统一推送联盟官网域名挂出，联盟名存实亡

有网友发现，统一推送联盟官网域名已到期。没过多久，人们发现该域名已经挂出，以 800 元的价格在出售（截至发稿，价格已经涨至 50000 元），主页还贴一张嘲讽图。

![](https://oss.aqzscn.cn/resource/blog/统一推送联盟.jpeg)

虽然联盟什么都不说，但大家都能看出，这个联盟基本上已经「入了土」。

统一推送联盟诞生于 2017 年 10 月，由工信部旗下的中国信息通信研究院泰尔终端实验室主办，成立之初是为了联合多家 Android 生态厂商，制定统一推送服务技术标准。

期间联盟新增众多成员，华为、荣耀、OPPO、小米、努比亚，这个联盟的动作，似乎也就仅限于此：不断邀请新成员加入。然而 5 年过去，Android 消息推送的乱象，好像也并没有得到解决。

如今统一推送联盟官网域名即将易主，解决方案更是遥遥无期。

> 苹果大法好。

> 其实也不太好，开始给地图加广告了，不是一个好兆头。

### [人工智能正处在算法不可控的危险状态](https://bag.frp.aqzscn.cn/share/63077b243a8d28.83053237)

路口违法行为监控，公交车上的广告图片——董明珠被误以为违法，坐在婴儿车里被推着走的婴儿也被识别为违法。

![](https://oss.aqzscn.cn//resource/blog/img20220825214530.png)

从以上例子可以看出判断违法行为的原理应该是识别红灯亮时斑马线上的人脸，而不是看具体的行为。固然发现后可以人为纠正，但随机事件那么多，总会有无法预见的情况，那时 AI 的处理就是完全不可控的。

此时我又想到自动驾驶这一应用场景，AI 决策失误就会导致车祸，小命重要，得慎重使用。自动驾驶最合适的应用场景感觉还是货运，出事也只有经济损失。

### 贾平凹侄女贾浅浅申请加入中国作协

![](https://oss.aqzscn.cn//resource/blog/img20220825222018.png)

> 蒙上名字，我会认为这是个猥琐男写的打油诗（不会是我想多了吧？不会是我猥琐吧？不会吧不会吧？）。

> 如果这诗是真的，那我反对世袭制。

## ⭐️ 收藏

### [年轻人为什么越来越没有耐心了](https://y.music.163.com/m/program?app_version=8.8.01&id=2509995565&userid=122703402&djId=29455081&dlt=0846)

<iframe frameborder="no" width="330px" height="86px" src="//music.163.com/outchain/player?type=3&id=2509995565&height=66"></iframe>

上周刚成为酸菜馆会员，这周的公开节目，我就在结尾被 Q 到了。

开心，有些理解那些为主播一掷千金的人的感觉了。

不行，我要克制！克制！

### [戒网（《黑神话：悟空》游戏插曲）](https://www.bilibili.com/video/BV1Ye4y1f7kA?spm_id_from=333.851.header_right.fav_list.click&vd_source=b8135fbd3dab0a7f29c1ab0f03542bf5)

<iframe
src="//player.bilibili.com/player.html?bvid=BV1Ye4y1f7kA&high_quality=1&autoplay=0" width="100%" height="460"></iframe>

> 游戏科学于 8 月 20 日 10 点整发布了「黑神话：悟空」的最新实机演示和剧情片段，从画面上看确实不错，战斗机制也更加务实（去掉了跳跃等能力），想来再打磨打磨，明后年就能见证它是不是吹的了。

> 看完还挺激动的，特别想买买买。于是登陆今年趁打折买的「黑暗之魂 3」，与第一个 BOSS 大战二十多回合，发现自己手残的毛病并没有好，故卸载，且不买。

> 我可能就适合玩慢节奏的游戏，打打牌啦，解解谜啦。「塞尔达传说：旷野之息」是我觉得唯一能勉强玩的过去的单机 3A 游戏，如果黑神话出了之后的口碑确实挺好，不是魂类游戏的话，倒是可以考虑支持一波。

### [四川高温先保谁，社会主义公民请选择](https://www.bilibili.com/video/BV1Ca411G7pi?spm_id_from=333.851.dynamic.content.click)

<iframe
src="//player.bilibili.com/player.html?bvid=BV1Ca411G7pi&high_quality=1&autoplay=0" width="100%" height="460"></iframe>

> 视频中提到的川渝地区在电力紧张的情况下，应该优先保证工业用电，居民要么高电价养空调，要么手摇纳凉的说法，我觉得十分有道理。但还是太理想了，和谁作对都没问题，但要和人数最多的群体作对，怕是会出问题。

### [连环整蛊！女友生气打我居然把我头打飞了？她人傻了！](https://www.bilibili.com/video/BV1La411d7ze)

<iframe
src="//player.bilibili.com/player.html?bvid=BV1La411d7ze&high_quality=1&autoplay=0" width="100%" height="460"></iframe>

> 最后那段假手放头上，可谓「神之一手」。

### [假装在家喝闷酒喝到呕吐…被女友当场撞见会怎样？！](https://www.bilibili.com/video/BV1eU4y167Gv)

<iframe
src="//player.bilibili.com/player.html?bvid=BV1eU4y167Gv&high_quality=1&autoplay=0" width="100%" height="460"></iframe>

> 虽是整活，但看到伴侣因自己难过而哭泣，内心是极为羡慕这样的关系的。

### [MV「也许我可以无视死亡」](https://www.bilibili.com/video/BV1CD4y1z7NP?spm_id_from=333.880.my_history.page.click&vd_source=b8135fbd3dab0a7f29c1ab0f03542bf5)

<iframe
src="//player.bilibili.com/player.html?bvid=BV1CD4y1z7NP&high_quality=1&autoplay=0" width="100%" height="460"></iframe>

我多想改变这破碎的一切啊，可你知道这有多难啊

也许我可以无视死亡，等来那些有暖意的时光

……

我多想靠近这温热的一切啊，可你知道这有多痛吗

也许我可以无视死亡，等到你不经意的来到我身旁

其实你轻轻的一个拥抱，就能唤醒我对这个世界的期待

也许我可以无视死亡，等到心底重燃对生的渴望

即使那一点点的希望，或许就能重燃我对这场生命的期待

> 网易云太差劲了，新歌都抢不到版权。

## 👾 编程相关

- [@Autowired 和@Resource 的用法](https://bag.frp.aqzscn.cn/share/63077ae1e4c4a1.05045565)
