# 第 38 周 羊了个羊

最近，「[羊了个羊](https://m.huxiu.com/article/663310.html)」这个小游戏火了。

游戏不难，一共两关，第一关一定过，第二关一定过不去。

![](https://oss.aqzscn.cn//resource/blog/imgIMG_4018.png)

站在游戏设计的角度来看，第一关一共三种图案，7 个存放图案的槽，3 个相同图案即可消除，最极端的情况就是三种图案各两个，那么第 7 个槽一定可以消除。游戏中没有任何玩法提示，设计者的意图应该是想让玩家自己在探索中发现游戏的玩法，有点类似于「塞尔达传说：旷野之息」的新手村了。

> 然而我才不遵守设计者的想法呢？第一次进入游戏时，面对这种未知，我选择网上搜玩法介绍……

在玩的次数多了之后，对于第一关我就随便点起来了，每次都能到第二关。但昨天在地铁瞅别人玩这个，竟然还在第一关遵守规则，我就觉得有点小小的得意～

大部分人抱怨的就是第二关的难度太高无法通关了。第二关一共 14 种图案，知乎上有人计算过，通关的概率在千分之一以内，因为随机排列中大概率本身就是死局，即使不是死局，玩家也很难在每一步都采取最优策略。

人性有时候就是不信邪，这三四天时间里，我每天都玩了有三十多把，好多次都是看到只剩最后两三层了结果死掉了。刚开始我还想着不用道具尝试通关，觉得如果能这样通关那自己可就太厉害了。但失败次数多了就开始劝自己，戏如人生，一个人想要得到些什么就必须付出对应的代价，这样叫互惠互利，所以我开始看广告了，但这广告看得我真难受，骂我穷，骂我丑，关键说得都是事实我还无法反驳。然而看广告也过不去，遂弃游，并在此奉上自己的一些心得：

1. 不要玩这个游戏。
2. 第一关随便点，别浪费时间。
3. 选择越多，越易三连。所以在三连选项较多时，优先消除最上层的或下层可以点击的。
4. 无法通关就弃游吧，互惠互利是不可能的，他赚了广告费，你失去了时间才是现实。

## 🎵 本周歌曲

[冬天的秘密 - 周传雄](https://y.music.163.com/m/song?app_version=8.7.55&id=1894007406)

<iframe frameborder="no" width="330px" height="86px" src="//music.163.com/outchain/player?type=2&id=1894007406&height=66"></iframe>

取暖回忆 回忆无香，

有阳光还感觉冷，

我站在分隔岛上，没有方向不想回家，

你太善良你太美丽，

我讨厌这样想你的自己，

不屑此刻的我太感性，

与脆弱为邻，没有魂魄化体温成冰。

……

## 🖼 图片

### 天路

![](https://oss.aqzscn.cn//resource/blog/imgIMG_4025.jpeg)

> 单纯喜欢这张照片的意境。

### 跑路后的安慰

![](https://oss.aqzscn.cn//resource/blog/imgIMG_4026.jpeg)

> 这是翟天鹰开的分公司吧！

### 长沙电信大厦失火

![](https://oss.aqzscn.cn//resource/blog/imgIMG_4021.jpeg)

> 听说是楼底下用于临时供电的 35 吨汽油导致的。

### 安慰

![](https://oss.aqzscn.cn//resource/blog/imgIMG_4010.png)

> 哼！巧舌如簧。

## 📺 消息

### [大数据扫黄](https://bag.frp.aqzscn.cn/share/63268fde77ce35.36726886)

最近，李易峰嫖娼被抓了，这次没有朝阳群众举报，似乎是通过大数据查转账记录，先是发现一个女的经常在夜间有大额收款记录，警方在确认了她的身份之后，顺着转账记录才找到李易峰的。

李易峰被封杀后，他的作品也遭到下架处理。我认为**德行有失，但作品无罪**，提到李易峰，我脑海中会浮现「时间多纷扰」这句歌词的调调，现在就已经听不到了。

![](https://oss.aqzscn.cn//resource/blog/img20220918183850.png)

如果想要惩罚艺人，不让他赚钱不就可以了，对于有劣迹的艺人，作品一律不受版权法保护，或者禁止相关实体通过作品进行盈利。

除此之外，警方发现案情的方式升级到大数据后，不止是扫黄，各类违法行为都将被监控，这样的社会确实更加稳定，但公民的隐私就完全暴露在外界，人们不知道谁会用这些数据，不知道什么时间用，不知道用的范围有多广。

我有理由相信，未来是一个人人自危的世界，人们不敢在网络上暴露任何越界的言论，整个社会在得过且过的状态下机械地运转。

### 贵州核酸转运客车发生车祸

![](https://oss.aqzscn.cn//resource/blog/imgIMG_4028.jpeg)

![](https://oss.aqzscn.cn//resource/blog/imgIMG_4029.jpeg)

![](https://oss.aqzscn.cn//resource/blog/imgIMG_4030.jpeg)

> 中国的舆情监控能力若排第二，则没有哪个国家敢排第一。

## ⭐️ 收藏

### [你有试图了解过自己吗？](https://bag.frp.aqzscn.cn/share/63268175f21924.72348114)

**我们人类好像自己给自己建立了一个游戏世界，从出生的那一刻开始，我们就沉迷其中，有很多已经创造好了的生活模式，在等待着我们进去闯关升级**，读书、学习、追求、成功、结婚、生子、比较、刷存在感……

……

我懊恼于自己是一个懒惰的人，做事拖延且没有条理，思虑过多且不清不楚。我并没有找到一个自己认可的生活方式和热爱的事业，去投入自己，去改变自己对于某些生活方式的不认可。我常常处于思虑的痛苦状态中。

我相信大脑存在的意义，就在于思考，思考常常是痛苦的。虽然我没有得到什么明确的结果，但我迈出了思考的第一步，在追求自我的道路上，不断地尝试和试错。

> 思考是痛苦的，得不到结果的思考更加使我难受。就像思考人生的意义，那么多哲学家都没说出一个令大众完全信服的答案，自己去思考，最多也就是敷衍自己要过好现在享受当下。

### [「社恐」害怕的到底是什么？](http://m.wufazhuce.com/question/3525)

社交恐惧障碍的发病率在 2%左右，网络上那些自称社恐的人，实际上大部分都是容易对号入座和夸大自己的症状，但是，这并不意味着他们是在“无病呻吟”。

因为哪怕没有达到社交恐惧的诊断标准，也不妨碍他们在面对社交场合时感到焦虑和苦恼。其实，心理障碍是一个连续的谱系，有所谓轻度的障碍，也有重到对生活产生巨大影响的，有学者认为，在社交焦虑的层面，障碍的连续谱是：羞怯 → 回避型人格障碍 → 社交恐惧障碍。

**社交恐惧障碍**：对一些社交场合和需要表现自己的场合感到明显的紧张和害怕，比如和陌生人讲话、吃饭被人看见、需要演讲的场合，严重到了会出现明显的心跳加速、发抖、出汗、心悸、说话结巴等。

**回避型人格障碍**：害怕在与人交往中得到来自别人的负面评价，总是担心别人的看法、想象别人责备自己，为此会有回避交往的情况，导致圈子小、朋友少。

**羞怯**：在上述的场合中，会害怕、会紧张、也会回避，但是并没有因此而产生严重的影响，例如没有发抖、结巴，也没有被别人看出来，更加不会因此而不出门、不工作，并且，和大多数人一样，拥有着正常的人际关系。

> 大部分人的社恐等级应该都处于羞怯和回避型人格障碍之间吧。

### [如何在你的 M1/M2 Mac 本地运行 Stable Diffusion？](https://bag.frp.aqzscn.cn/share/632685bd8e12e5.18165012)

现在可以不用那么多复杂的配置，双击安装包安装就可以使用了。

![](https://oss.aqzscn.cn//resource/blog/img20220918104502.png)

### [在 IDEA 里斗个地主不过分吧！](https://bag.frp.aqzscn.cn/share/6326870fa3ff11.88059212)

![](https://oss.aqzscn.cn//resource/blog/img20220918104944.png)

> 生命不息，摸鱼不止！

## 杂谈

上周中秋，回了趟老家。

去之前在「豫事办」上报备，没说不让回，只是说回去后再给社区报备一下。同样的信息，政务系统内转一下不就可以了吗？非要搞这么麻烦。

于是在中秋第一天下午在社区又报备了一下，也没提有什么管控措施。

第二天送我妹去郑州上学，家里就没人了，结果第三天一早给我打电话，问我家里为啥没人，要给我贴封条让我居家隔离。

当时气的我真想笑，北京昌平，常态化管控区域，就因为有一个高风险区域，就要封我？一年半没回家了，回去一次，就给我这待遇？说实话真的挺失望的。

说罢这一去不复返的防疫政策，第三天在开封的清明上河园转了一圈，可惜时间太赶，有很多节目都还没有看就走了。

印象比较深的节目是「杂技」中的柔术，一个看着只有五六岁的小姑娘，似乎是哪个柔术大师的下一代传人，在表演把自己的身体像叠被子一样弯成一团，看得我十分揪心。要练成这样的功夫，私底下不知忍受了多少常人所不能忍的痛苦，最后只为看客们手中一二十块钱的打赏。希望随着老百姓日子慢慢好起来，这样的传承早日断绝了吧。

最后看了一场「宋廷宫乐」的演出，无论是音乐、编舞还是动画，都非常美，在这样长期的实践中，河南能有一些传统艺术的节目火出圈也就不足为奇了。

![](https://oss.aqzscn.cn//resource/blog/imgIMG_4006.jpeg)

最后，愿防疫政策早日转变。

> 人大代表最近有个提议，全面消灭蚊子。这可能吗？所以，全面消灭新冠，这可能吗？
