# 第 43 周 电子墨水屏

目前，市面上几乎所有的电子书，屏幕都来自 `E-ink`，它是一家公司的名字，中文名叫元太科技。

![](https://oss.aqzscn.cn//resource/blog/img20221023234006.png)

元太科技来自中国台湾，是全球最大的墨水屏供应商。它的母公司叫永丰余，是台湾省造纸业市值第一的龙头。1924 年成立，距今已经有 98 年历史。

这家公司从肥料买卖到制纸，从液晶显示屏到便携式 DVD 播放器，再到如今的电子墨水屏，历经数次危机，每次都能化险为夷，也是[一个传奇的故事](https://bag.frp.aqzscn.cn/share/63555e662dd1f2.44937429)。

![](https://oss.aqzscn.cn//resource/blog/img20221023235311.png)

电子墨水屏除了护眼特性能应用到电子书上之外，仅屏幕刷新时才消耗电量的特性也可以应用于商品标签，电子车牌等。

![](https://oss.aqzscn.cn//resource/blog/img20221023234942.png)

（美国加州可合法使用电子车牌，用户除了可以个性化自己的车牌外，当车辆被偷还可以通过手机远程控制车牌显示的内容。）

**十年前，有电子纸量产技术的只有元太科技。十年后，有电子纸大批量量产技术的，也只有元太科技。**

因为这个行业基本只有这一个玩家，采购商基本没有和元太科技溢价的能力。

前段时间，老大哥 Kindle 退出中国市场，不知道是受不了国内厂商这种不要命的卷法，还是说中国人为版权付费的意识太低，电子书商店赚不到钱呢？

![](https://oss.aqzscn.cn//resource/blog/img20221024000000.png)

(掌阅 2020 年年报)

## 🎵 本周歌曲

[忽然之间 - 莫文蔚](https://y.music.163.com/m/song?id=277759)

<iframe frameborder="no" width="330px" height="86px" src="//music.163.com/outchain/player?type=2&id=277759&height=66"></iframe>

忽然之间，天昏地暗

世界可以忽然什么都没有

我想起了你，再想到自己

我为什么总在非常脆弱的时候

怀念你

……

如果这天地，最终会消失

不想一路走来珍惜的回忆

没有你

我明白太放不开你的爱，太熟悉你的关怀分不开

想你算是安慰还是悲哀，而现在就算时针都停摆

就算生命像尘埃分不开，我们也许反而更相信爱。

## 🖼 图片

### 战略性怀孕

![](https://oss.aqzscn.cn//resource/blog/imgIMG_4470.jpeg)

> 有钱能使鬼推磨，有钱能使人怀孕……

### 弹 3 钥匙坠

![](https://oss.aqzscn.cn//resource/blog/imgIMG_4481.jpeg)

> 还想不想出门了？

### 旋转「一周」

![](https://oss.aqzscn.cn//resource/blog/imgIMG_4486.jpeg)

> 中间有没有取出来过？睡觉的时候还在转吗？发酵了吗？

### 天网落后了哈

![](https://oss.aqzscn.cn//resource/blog/imgIMG_4490.jpeg)

### 上岸啦

![](https://oss.aqzscn.cn//resource/blog/imgIMG_4491.jpeg)

> 我们总是在期待不曾拥有的。

### 华润万家

![](https://oss.aqzscn.cn//resource/blog/imgIMG_4496.jpeg)

> 何时到我家？

### 善良的骗子们

![](https://oss.aqzscn.cn//resource/blog/imgIMG_4502.jpeg)

> 都是翟天鹰的门徒吧，太善良了，跑路还不忘帮韭菜们揭开真相，以后就叫他们天鹰派传人吧！

## 📺 消息

### 英国首相特拉斯宣布辞职

![](https://oss.aqzscn.cn//resource/blog/img20221023161951.png)

英国首相 Liz Truss 在唐宁街 10 号发表辞职声明，伦敦。10 月 20 日，Truss 宣布辞去保守党党魁及首相职务，她在简短声明中承认自己「无法达成就任时的承诺」，表示将留任至保守党在下周选出新首相。**Truss 从 9 月 5 日上任至辞职共历时 45 天，是英国历史上执政时间最短的首相，最主要原因是错误的大规模减税法案引发英国经济动荡。**最新民调显示英国保守党支持率仅为 22%，落后于工党约 30 个百分点。

> 之前看[王骁的视频](https://www.bilibili.com/video/BV1Kd4y1V7jF)讲过特拉斯，一个见风使舵左右横跳的女人，能当上首相也只是在骂战中取胜而已。她当不好领导人已是早有预期，但这么快就下台确实出乎所料，她莫不是专程为了打破记录而去的？

### 谷歌：安卓用户即将支持 emoji 表情

谷歌近期宣布，Android 用户将在谷歌 Messages 应用中为 iPhone 用户收到的 SMS 文本添加表情符号反应。此功能和对应用程序的其他改进将在未来几周内开始推出...

**鉴于 iOS 上的 Messages 应用程序缺乏对 RCS 协议的支持，Android 用户的表情符号将在 iPhone 上出现显示问题。**谷歌消息应用程序负责人 Jan Jedrzejowicz 表示，将由 Apple 决定是否讲这些文本解析为 iPhone 上适当的 Tapback 反应，类似于现在在安卓上正确显示 Tapback 的方式。

> 美国学生群体最流行的网络社交方式就是短信，而短信的应用程序是存在鄙视链的，蓝色泡泡的 iMessage 短信能撤回，能添加各种特性，是要优于普通的绿色气泡短信的，而苹果又没有开发安卓版本 iMessage App 的计划，就导致学生们对苹果手机趋之若鹜。这就类似于我们小学生的小天才电话手表摇一摇加朋友的鄙视链一样，你没有，你就无法融入他们的圈子。谷歌推进 RCS 协议的发展，实质上是想打破苹果在这一方面的护城河，这人家怎么可能同意？所以也就只能低三下四地去适配 iMessage 的协议，并破罐子破摔：我都做到这份上了，你爱咋滴咋滴吧！

### [韩国老人质疑谷歌地图侵犯私生活：“我家客厅在地图上被 360 度展示”](https://bag.frp.aqzscn.cn/share/63550008273430.61488696)

![](https://oss.aqzscn.cn//resource/blog/img20221023165005.png)

一名 80 岁的韩国老人近日在谷歌地图的“街景视图”上偶然发现，自家客厅正在被 360 度全方位展示。当事人表示，自己并未在网上上传过相关照片，因此质疑自家电脑可能被黑客入侵，谷歌地图图像上传系统也存在侵犯个人隐私等问题。

> 八十岁的老人了，忘性不小，维权意识挺强，我很佩服，我很羡慕。

### [3D 打印“千元机”走入家庭：为何仍逃不了鸡肋困境？](https://bag.frp.aqzscn.cn/share/635506d3b3f189.31033924)

根据中商情报网预测，2022 年，国内 3D 打印产业规模或将突破 330 亿元，年均增速达到了 25% 左右。

![](https://oss.aqzscn.cn//resource/blog/img20221023173028.png)

相比起动辄上万元、几万元的专业 3D 打印设备，近两年推陈出新的“千元机”也在推动着 3D 打印技术在消费级领域的应用。据前瞻产业研究院的相关数据显示，国内消费级 3D 打印占比，已经达到了 36%左右。

不过，也有消费者指出，尽管 3D 打印“千元机”足够便宜，更成功占领了一部分“家用市场”，但立足于消费级的 3D 打印机，实际应用中依旧难逃“鸡肋”的困境。

> 3D 打印再怎么说也是和设计沾了点边，普通消费者一时兴起买了用已有的模型玩一下还可以，但真想自己动手去设计，学习难度还是不小的，学了也不一定能自己做出一个比较完美的模型出来。更何况家用 3D 打印机还存在无法打印大件零件，打印精度不足等问题。如果让我来畅想 3D 打印在消费级市场的美好未来，应该在软件层面有一个类似修图 APP 的存在，里面有多种多样的滤镜可供选择，滤镜的具体参数也可以让用户所见即所得地预览结果，当然，硬件端的价格还要继续下探，现存的各种不足也需要继续优化，这样才能不断吸引创作者发挥创意，从而给用户带来更加实用的价值。

### AI 预测 S12 比赛冠军

![](https://oss.aqzscn.cn//resource/blog/img20221023175822.png)

英雄联盟 S12 激战之际，博主近日 @图灵的猫 通过 AI 预测，认为 RNG 将获得冠军。

该博主从过去比赛的历史平均胜率、夺冠次数等维度构建了训练数据，并考虑不同赛季区别、选手年龄、胜率、操作特点及不同分路特征等情况，用开源的 5 个模型进行训练，最终获得结果，认为 RNG 将获得冠军。

不过，如若该模型进一步考虑「比赛日 7 天内是否感染新冠」这一变量，AI 预测的夺冠者则变成了 JDG。

> 国内的开发者这么不靠谱吗？难道是反向毒奶？现如今 RNG 已经败走，就看 JDG 的了，预测的两个冠军都是中国队，让我不禁怀疑他在讨好国内观众。

### [黑洞三年没吃饭却以 50% 光速吐了](https://bag.frp.aqzscn.cn/share/635512939a10f0.92776207)

![](https://oss.aqzscn.cn//resource/blog/img20221023180845.png)

黑洞撕碎一颗靠得太近的恒星称为潮汐破坏事件（Tidal Disruption Event，TDE）。

2018 年 10 月，距离地球 6.65 亿光年的地方，Cendes 的团队观测到一起 TDE 事件，命名为 AT2018hyz。

2021 年 6 月，他们重新检查这几年来观测到的 TDE。他们惊讶的发现 AT2018hyz 又亮了，而且是在 5GHz 有 1.4 mJy 射电通量密度，用通俗的话说就是“贼特喵的亮”。

> 黑洞消化不良了吧，得赶紧找医生看看呀。

### [支付宝转账给微信 / QQ 好友新体验：不需要账号，可支付宝扫描二维码领取](https://bag.frp.aqzscn.cn/share/63551402b7be87.64753850)

![](https://oss.aqzscn.cn//resource/blog/img20221023181516.png)

支付宝现在已可以给微信 / QQ 等好友转账了，但不是直接转账，而是输入金额后会生成一个二维码，然后微信 / QQ 好友可以使用支付宝 App 扫码领取，超过 24 小时未领取会自动退回。单笔最多可转出 2000 元。

> 本来以为是可以跨 APP 转账，结果就这？

### [打工人卷向新加坡](https://m.huxiu.com/article/687656.html)

2022 年，新加坡成为淘金胜地，越来越多人奔向这里。

![](https://oss.aqzscn.cn//resource/blog/img20221023181834.png)

新加坡这个国土面积仅 733.1 平方千米的小国，以地理位置优越、低税收、治安安全等优势，吸引着无数跨国公司前来开设办公室。根据毕马威的研究，近二分之一的跨国公司将亚洲总部设在新加坡。自 2020 年以来，腾讯、阿里、字节等国内互联网大厂都在加大对新加坡办公室的投入。

有人称新加坡是“富人天堂、穷人地狱”。作为全球五大金融中心之一，新加坡一直以金融、科技行业作为发展重点，如果不是高新技术人才，外国人到新加坡找工作也并不占据优势。也因为外国人的疯狂涌入，加剧了新加坡房租上涨、工作环境内卷，社交平台上一时间出现了不少劝退帖。

> 虽然目前自己没有润的能力，但有时也不免会遐想一番哪个国家会更适合自己。新加坡作为一个华人占比很高的国家，对于英语水平一般的我来说还是有一定的吸引力的。但润毕竟是件大事，不到万不得已（对于普通人来讲），谁会想要离开自己的祖国呢？

## ⭐️ 收藏

### [让 OneNote 支持 markdown](https://bag.frp.aqzscn.cn/share/6355110b4f2fc2.89904265)

![](https://oss.aqzscn.cn//resource/blog/img20221023180327.png)

OneNote 是微软推出的个人笔记管理软件，可以新建多个笔记本来记录知识。基础功能足够普通用户使用，在国内的服务也很稳定，但迟迟不支持 Markdown 格式也是我曾经放弃它的理由，因为 markdown 用了就真的回不去了……

现在有一个插件可以在 OneNote 中实现几乎完美的 markdown 编辑体验，如果你还在考虑应该选择哪款笔记软件，或是现有的笔记软件用着不算顺手，不妨试试这款软件吧。

## 编程

[hutool 国密 sm2 算法使用](https://bag.frp.aqzscn.cn/share/6355011805aa69.75446022)

这种加密算法对我这种码农来说就是知其然不知其所以然，失败都不知道是怎么回事。有的还分加密机签名和软件签名，生成的签名长度还不一样，联调的过程也就变成了试错的过程，反正就那么多种变化，总有一次能试对的。

## 个人

最近，每个无聊的周末晚上，我都会到朱辛庄地铁站附近，买点小摊贩的三无食品充当晚饭。

我很享受这样的时刻，从家到那里的路程不算近也不算远，戴上耳机，路上的灯光很少很安静，进入脑海的便只剩下音乐的声音了。

路过做核酸的地方，顺便做个核酸，为第二天上班的自己刷新一下保质期。

晚上八点左右的小摊数量是最多的，到十点后可能就剩下两三个了。漫漫黑夜里，身后是一点两点三点的温暖，面前则是满天星光。

![](https://oss.aqzscn.cn//resource/blog/imgAA972E18-B88E-447A-A777-CB6700367133.jpeg)

在等待的过程中，看着马路对面的高楼大厦，再看看此处荒芜的杂草地与建造中的建筑，我不禁想到，等这里的建筑建好之后，这些小摊贩又该聚集到何处去呢？

我可能也没什么关心这个的资格，毕竟我连明年的自己该去向何方都还没有想好呢。

---

在逛完环球影城回家的车上，我想做一首诗：

《你好》

你好陌生人，你看到的我是冷漠的。

你好对话者，你看到的我是微笑的。

你好朋友，你看到的我是孤僻的。

你好好朋友，你看到的我是沮丧的。

你好知心人，你将如何来定义我？

---

前段时间注意到一个现象，大陆和香港对「Privacy」一词的翻译是**隐私**，中国台湾对此的翻译是**隐私权**，这是不是从另一方面证明了我们对隐私权的不重视，对自己应有的权利的不重视？

![](https://oss.aqzscn.cn//resource/blog/imgIMG_5029.jpeg)
