# 榨干群晖

我的群晖部署了很多服务，从日常使用到代码开发，现在我的网上冲浪已经离不开它了。

我所使用的群晖型号是 DS220+，内存是 6G 的，双盘位，目前只装了一个 14T 的机械硬盘，目前使用了不到一半的空间，预计会在明年再购入一个硬盘，一是扩充容量，二是对关键数据做一个备份。

import Tabs from '@theme/Tabs';
import TabItem from '@theme/TabItem';

<Tabs>
<TabItem value="day" label="日常使用">

| 服务                                            | 访问地址                                                                                                                                   | 账号分享            | 说明                                                                                              | 安装教程                                                                                   |
| ----------------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------ | ------------------- | ------------------------------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------ |
| [BitWarden](https://bitwarden.com/)             |                                                                                                                                            |                     | 1Password 的开源替代品，但功能上绝不输于 1Password。相信我，一旦用了密码管理就再也回不去了。      |                                                                                            |
| [Calibre](https://www.calibre-ebook.com/)       | [公网](https://calibre.frp.aqzscn.cn/)                                                                                                     | sharebobo/boboshare | 大名鼎鼎的 Calibre，相信用过 Kindle 的人都不会陌生，它同样提供了 Web 版本可作为中心化的图书管理。 | [打造基于 NAS 的个人随身数字书库](https://bag.frp.aqzscn.cn/share/6220a23a4f3622.50139291) |
| [TTRSS](https://tt-rss.org/)                    | [公网](http://ttrss.frp.aqzscn.cn/)                                                                                                        |                     | RSS 订阅服务，做自己新闻来源的主人。                                                              | [Awesome TTRSS](https://ttrss.henry.wang/zh/)                                              |
| [RssHub](https://rsshub.netlify.app/)           |                                                                                                                                            |                     | 搭配 TTRSS 食用，用来获取没有提供 RSS 订阅链接的网站数据。                                        |                                                                                            |
| [HomeAssistant](https://www.home-assistant.io/) | [内网](http://192.168.124.28:8123/lovelace/0)                                                                                              |                     | 智能家居控制系统，通过插件可支持控制各品牌的家电。                                                | [智能家居](./homeassistant.md)                                                             |
| [Jellyfin](https://jellyfin.org/)               | [公网](https://cn-bj1-kvlqs4ee.frp.cool:10298/web/index.html#!/home.html) \| [内网](http://192.168.124.28:8096/web/index.html#!/home.html) |                     | 免费的影音管理系统，十分好用。                                                                    | [家庭影音系统](./video.md)                                                                 |
| [Navidrome](https://www.navidrome.org/)         | [内网](http://192.168.124.28:4533/)                                                                                                        |                     | 同样好用的音乐管理系统，除了无法列出全部音乐。                                                    | [家庭影音系统](./video.md)                                                                 |

</TabItem>
<TabItem value="work" label="学习工作">

| 服务                                   | 访问地址                             | 说明                                                                                                         | 安装教程 |
| -------------------------------------- | ------------------------------------ | ------------------------------------------------------------------------------------------------------------ | -------- |
| [Gitea](https://gitea.io/)             | [公网](https://git.frp.aqzscn.cn/)   | 低性能 NAS 首选的代码管理系统，比 Gitlab 占用内存少，比 gogs 功能全面，别问我怎么知道的，说多了都是泪。      |          |
| [Drone CI](https://drone.cool/)        | [公网](https://drone.frp.aqzscn.cn/) | 代码可持续交付系统，大白话就是当你提交代码之后，自动帮你打包部署到生产环境。用上之后也就离不开了，太省心了。 |          |
| [Wallabag](https://www.wallabag.it/en) | [公网](https://bag.frp.aqzscn.cn/)   | Pocket 的开源替代，把链接发给它，它会自动爬取网站正文，帮你保存互联网的记忆。                                |          |

</TabItem>

</Tabs>

以下是我总结的一些系统的搭建流程及使用技巧，希望对你有所帮助：

import DocCardList from '@theme/DocCardList';

<DocCardList />
